(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    123004,       3024]
NotebookOptionsPosition[    117260,       2832]
NotebookOutlinePosition[    117672,       2850]
CellTagsIndexPosition[    117629,       2847]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Appendix", " ", "A", " "}]], "Title", "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.597418295664875*^9, 3.597418331320354*^9}, 
   3.597418500709175*^9}],

Cell["\<\
Kyle Cranmer, Sven Kreiss, David L\[OAcute]pez - Val, and Tilman Plehn\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5974183426563272`*^9, {3.5974183819178867`*^9, 3.597418388841527*^9}, 
   3.597418423084528*^9, 3.597418500709352*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Define log likelihood for Appendix A (Eq. A1 & A2)\
\>", "Subsection",
 CellChangeTimes->{{3.597410676785212*^9, 3.5974106968197203`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"nu", "[", 
   RowBox[{
   "mu1_", ",", " ", "mu2_", ",", " ", "s1_", ",", "s2_", ",", "alpha_", ",", 
    " ", "b_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"mu1", "*", "s1", "*", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eta11", " ", "alpha"}]}], ")"}]}], " ", "+", " ", 
   RowBox[{"mu2", "*", "s2", " ", "*", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eta12", " ", "alpha"}]}], ")"}]}], " ", "+", " ", 
   "b"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.590849274692216*^9, 3.590849335002858*^9}, {
   3.5908506778624287`*^9, 3.5908506838303843`*^9}, {3.59085348113876*^9, 
   3.590853496614519*^9}, {3.590853555603697*^9, 3.590853556478105*^9}, {
   3.591885165643339*^9, 3.591885167190534*^9}, {3.59188552933672*^9, 
   3.591885530287018*^9}, {3.5918867176093483`*^9, 3.591886719957972*^9}, 
   3.597410671909132*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nu2", "[", 
   RowBox[{
   "mu1_", ",", " ", "mu2_", ",", " ", "s1_", ",", "s2_", ",", "alpha_", ",", 
    " ", "b_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"mu1", "*", "s1", "*", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eta21", " ", "alpha"}]}], ")"}]}], " ", "+", " ", 
   RowBox[{"mu2", "*", "s2", " ", "*", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eta22", " ", "alpha"}]}], ")"}]}], " ", "+", " ", 
   "b"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.590849274692216*^9, 3.590849335002858*^9}, {
   3.5908506778624287`*^9, 3.5908506838303843`*^9}, {3.59085348113876*^9, 
   3.590853496614519*^9}, {3.590853555603697*^9, 3.590853556478105*^9}, {
   3.590856947367098*^9, 3.5908569654494333`*^9}, {3.591886723000103*^9, 
   3.591886723750931*^9}, 3.597410671909274*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"l", "[", 
   RowBox[{
   "x1_", ",", " ", "m1_", ",", " ", "s1_", ",", " ", "x2_", ",", " ", "m2_", 
    ",", " ", "s2_", ",", "alpha_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x1", "-", "m1"}], " ", ")"}], "^", "2"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"s1", "^", "2"}]}], ")"}]}], " ", "+", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x2", "-", "m2"}], ")"}], "^", "2"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"s2", "^", "2"}]}], ")"}]}], "  ", "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "alpha", ")"}], "^", "2"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"sa", "^", "2"}]}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.587449682807927*^9, 3.587449776598789*^9}, {
   3.5874498505394077`*^9, 3.587449851362986*^9}, {3.5874562958760033`*^9, 
   3.587456297928528*^9}, 3.587456412286621*^9, {3.590849039140123*^9, 
   3.590849119773114*^9}, 3.590849366378607*^9, {3.590850717024233*^9, 
   3.590850752008664*^9}, {3.591443174087304*^9, 3.591443181165098*^9}, 
   3.597410671909388*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", " ", "=", " ", 
   RowBox[{"l", "[", 
    RowBox[{"x1", ",", 
     RowBox[{"nu", "[", 
      RowBox[{
      "mu1", ",", "mu2", ",", "s11", ",", "s12", ",", "alpha", ",", "b1"}], 
      "]"}], ",", "s1", ",", "\[IndentingNewLine]", " ", "x2", ",", 
     RowBox[{"nu2", "[", 
      RowBox[{
      "mu1", ",", "mu2", ",", "s21", ",", "s22", ",", "alpha", ",", "b2"}], 
      "]"}], ",", "s2", ",", "alpha"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5908493181774*^9, 3.590849390670208*^9}, {
   3.590850688393384*^9, 3.590850690829228*^9}, {3.5908507591525917`*^9, 
   3.590850760679134*^9}, 3.5908537270996113`*^9, {3.590854366081193*^9, 
   3.590854366821574*^9}, 3.5918851718335733`*^9, {3.592146406497957*^9, 
   3.592146407201861*^9}, {3.59741067190949*^9, 3.597410699883074*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Solve Conditioanl MLE mufix (Equation 2.20)\
\>", "Subsection",
 CellChangeTimes->{{3.591549123779379*^9, 3.591549175126618*^9}, {
  3.591549269610186*^9, 3.5915492714457903`*^9}, {3.597408973900827*^9, 
  3.597408980362838*^9}, {3.597409469744629*^9, 3.597409486579966*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CMLE", " ", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"l", "[", 
         RowBox[{"x1", ",", 
          RowBox[{"nu", "[", 
           RowBox[{
           "mu1", ",", "mu2", ",", "s11", ",", "s12", ",", "alpha", ",", 
            "b1"}], "]"}], ",", "s1", ",", "\[IndentingNewLine]", " ", "x2", 
          ",", 
          RowBox[{"nu2", "[", 
           RowBox[{
           "mu1", ",", "mu2", ",", "s21", ",", "s22", ",", "alpha", ",", 
            "b2"}], "]"}], ",", "s2", ",", "alpha"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"mu1", ",", "mu2"}], "}"}], ",", "1"}], "}"}]}], "]"}], 
      "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"mu1", ",", "mu2"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.590849606391819*^9, 3.5908496534893227`*^9}, {
   3.5908496920209293`*^9, 3.5908496925619717`*^9}, {3.590850711506731*^9, 
   3.590850712454801*^9}, {3.59085077248862*^9, 3.590850783493518*^9}, {
   3.590850829707884*^9, 3.59085084356077*^9}, {3.590850887615407*^9, 
   3.590850890895341*^9}, {3.590851766137841*^9, 3.590851768250457*^9}, {
   3.590852014923267*^9, 3.590852015384897*^9}, 3.590853807703455*^9, {
   3.590854261361524*^9, 3.590854262330389*^9}, {3.590854829134787*^9, 
   3.5908548318347673`*^9}, {3.590855037975122*^9, 3.590855038476431*^9}, {
   3.590855900267837*^9, 3.590855901726569*^9}, {3.5908559448752728`*^9, 
   3.590855953353754*^9}, 3.59085697213136*^9, 3.590857273241642*^9, 
   3.590857418196121*^9, {3.5908580769530287`*^9, 3.5908580848590307`*^9}, 
   3.591370125774776*^9, {3.59137019709621*^9, 3.59137020887281*^9}, {
   3.591370436807259*^9, 3.5913704400560226`*^9}, {3.591885431789588*^9, 
   3.591885433847229*^9}, {3.591885492641876*^9, 3.591885497719899*^9}, 
   3.597408956357616*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"mu1", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"b2", " ", 
         RowBox[{"(", 
          RowBox[{"s12", "+", 
           RowBox[{"alpha", " ", "eta12", " ", "s12"}]}], ")"}]}], "-", 
        RowBox[{"b1", " ", 
         RowBox[{"(", 
          RowBox[{"s22", "+", 
           RowBox[{"alpha", " ", "eta22", " ", "s22"}]}], ")"}]}], "+", 
        RowBox[{"s22", " ", "x1"}], "+", 
        RowBox[{"alpha", " ", "eta22", " ", "s22", " ", "x1"}], "-", 
        RowBox[{"s12", " ", "x2"}], "-", 
        RowBox[{"alpha", " ", "eta12", " ", "s12", " ", "x2"}]}], ")"}], "/", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"alpha", " ", "eta12"}]}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"alpha", " ", "eta21"}]}], ")"}], " ", "s12", " ", "s21"}],
         "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"alpha", " ", "eta11"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"alpha", " ", "eta22"}]}], ")"}], " ", "s11", " ", 
         "s22"}]}], ")"}]}]}], ",", 
    RowBox[{"mu2", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "b2"}], " ", 
         RowBox[{"(", 
          RowBox[{"s11", "+", 
           RowBox[{"alpha", " ", "eta11", " ", "s11"}]}], ")"}]}], "+", 
        RowBox[{"b1", " ", 
         RowBox[{"(", 
          RowBox[{"s21", "+", 
           RowBox[{"alpha", " ", "eta21", " ", "s21"}]}], ")"}]}], "-", 
        RowBox[{"s21", " ", "x1"}], "-", 
        RowBox[{"alpha", " ", "eta21", " ", "s21", " ", "x1"}], "+", 
        RowBox[{"s11", " ", "x2"}], "+", 
        RowBox[{"alpha", " ", "eta11", " ", "s11", " ", "x2"}]}], ")"}], "/", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"alpha", " ", "eta12"}]}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"alpha", " ", "eta21"}]}], ")"}], " ", "s12", " ", "s21"}],
         "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"alpha", " ", "eta11"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"alpha", " ", "eta22"}]}], ")"}], " ", "s11", " ", 
         "s22"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.597418058125021*^9, {3.597418248444932*^9, 3.5974182723197947`*^9}, {
   3.59741841178305*^9, 3.597418440106436*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solve MLE  (Equation A.3)", "Subsection",
 CellChangeTimes->{{3.591549123779379*^9, 3.591549175126618*^9}, {
   3.59154923332764*^9, 3.591549244501515*^9}, 3.591549275342135*^9, {
   3.5974107074882174`*^9, 3.597410714956914*^9}}],

Cell["\<\
For some reason, Mathematica has a hard time solving for the MLE, help it out \
by hand\
\>", "Text",
 CellChangeTimes->{{3.5974089227678537`*^9, 3.597408944162456*^9}}],

Cell["\<\
MLE = Simplify[Solve[D[
     l[x1, nu[mu1, mu2, s11, s12, alpha, b1], s1,
       x2, nu2[mu1, mu2, s21, s22, alpha, b2], s2, alpha], {{mu1, mu2}, 1}] \
== 0, {mu1, mu2, alpha}]]\
\>", "Text",
 CellChangeTimes->{{3.590849606391819*^9, 3.5908496534893227`*^9}, {
   3.5908496920209293`*^9, 3.5908496925619717`*^9}, {3.590850711506731*^9, 
   3.590850712454801*^9}, {3.59085077248862*^9, 3.590850783493518*^9}, {
   3.590850829707884*^9, 3.59085084356077*^9}, {3.590850887615407*^9, 
   3.590850890895341*^9}, {3.590851766137841*^9, 3.590851768250457*^9}, {
   3.590852014923267*^9, 3.590852015384897*^9}, 3.590853807703455*^9, {
   3.590854261361524*^9, 3.590854262330389*^9}, {3.590854829134787*^9, 
   3.5908548318347673`*^9}, {3.590855037975122*^9, 3.590855038476431*^9}, {
   3.590855900267837*^9, 3.590855901726569*^9}, {3.5908559448752728`*^9, 
   3.590855953353754*^9}, 3.59085697213136*^9, 3.590857273241642*^9, 
   3.590857418196121*^9, {3.5908580769530287`*^9, 3.5908580848590307`*^9}, 
   3.591370125774776*^9, {3.59137019709621*^9, 3.59137020887281*^9}, {
   3.591370436807259*^9, 3.5913704400560226`*^9}, {3.591885431789588*^9, 
   3.591885433847229*^9}, {3.591885492641876*^9, 3.591885497719899*^9}, {
   3.597408727922015*^9, 3.597408733289262*^9}, 3.597408918185239*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MLE", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"CMLE", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", " ", 
       RowBox[{"alpha", "\[Rule]", "0"}]}], ",", " ", 
      RowBox[{
       RowBox[{"CMLE", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], "/.", " ", 
       RowBox[{"alpha", "\[Rule]", "0"}]}], ",", " ", 
      RowBox[{"alpha", "\[Rule]", "0"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5918861626024303`*^9, 3.591886217783669*^9}, {
  3.5921444370738897`*^9, 3.592144447775029*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"mu1", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{"b2", " ", "s12"}], "-", 
        RowBox[{"b1", " ", "s22"}], "+", 
        RowBox[{"s22", " ", "x1"}], "-", 
        RowBox[{"s12", " ", "x2"}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "s12"}], " ", "s21"}], "+", 
        RowBox[{"s11", " ", "s22"}]}]]}], ",", 
     RowBox[{"mu2", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "b2"}], " ", "s11"}], "+", 
        RowBox[{"b1", " ", "s21"}], "-", 
        RowBox[{"s21", " ", "x1"}], "+", 
        RowBox[{"s11", " ", "x2"}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "s12"}], " ", "s21"}], "+", 
        RowBox[{"s11", " ", "s22"}]}]]}], ",", 
     RowBox[{"alpha", "\[Rule]", "0"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.591886218211211*^9, 3.591886749499322*^9, 3.59189117338346*^9, 
   3.59205334383891*^9, 3.5921444484876966`*^9, 3.597409233151205*^9, 
   3.597410402736652*^9, 3.597410768120425*^9, 3.597416967343935*^9, 
   3.597417556661755*^9, 3.597418058172558*^9, {3.597418248489623*^9, 
   3.5974182723826723`*^9}, {3.597418411820739*^9, 3.597418440160749*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Equation 2.21 Derivative of CMLE mufix wrt. alpha is \
- eta_p muhat_p (independent of sa)",
 FontWeight->"Bold"]], "Subsection",
 CellChangeTimes->{{3.5915493061881313`*^9, 3.5915493615417547`*^9}, {
  3.597409020185978*^9, 3.597409054376812*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eta1PartialSolution", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"CMLE", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], ",", "alpha"}], 
      "]"}], "/", 
     RowBox[{"MLE", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], " ", "/.", " ", 
    RowBox[{"alpha", "\[Rule]", "0"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.590857981338499*^9, 3.590858004930784*^9}, {
   3.590858178650259*^9, 3.5908581788080587`*^9}, 3.591370180109331*^9, {
   3.591885955274184*^9, 3.591885962576874*^9}, {3.591886247365556*^9, 
   3.591886251173374*^9}, {3.597417988695834*^9, 3.5974180071115522`*^9}, 
   3.597418222686871*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "s12"}], " ", "s21"}], "+", 
      RowBox[{"s11", " ", "s22"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"eta12", " ", "s12", " ", "s21"}], "+", 
         RowBox[{"eta21", " ", "s12", " ", "s21"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"eta11", "+", "eta22"}], ")"}], " ", "s11", " ", "s22"}]}],
         ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b2", " ", "s12"}], "-", 
         RowBox[{"b1", " ", "s22"}], "+", 
         RowBox[{"s22", " ", "x1"}], "-", 
         RowBox[{"s12", " ", "x2"}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "s12"}], " ", "s21"}], "+", 
         RowBox[{"s11", " ", "s22"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b2", " ", "eta12", " ", "s12"}], "-", 
         RowBox[{"b1", " ", "eta22", " ", "s22"}], "+", 
         RowBox[{"eta22", " ", "s22", " ", "x1"}], "-", 
         RowBox[{"eta12", " ", "s12", " ", "x2"}]}], ")"}]}]}], ")"}]}], 
   ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s12", " ", "s21"}], "-", 
       RowBox[{"s11", " ", "s22"}]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"b2", " ", "s12"}], "-", 
      RowBox[{"b1", " ", "s22"}], "+", 
      RowBox[{"s22", " ", "x1"}], "-", 
      RowBox[{"s12", " ", "x2"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.5908579951042*^9, 3.590858005590497*^9}, 
   3.590858179594735*^9, 3.59137014388057*^9, 3.5913701804948463`*^9, 
   3.591370216876977*^9, 3.591370447697122*^9, 3.591529979971451*^9, 
   3.591539334530238*^9, 3.591714820248361*^9, 3.591885194880229*^9, 
   3.5918854130849953`*^9, 3.591885965119034*^9, 3.591886267338078*^9, 
   3.591886759351616*^9, 3.592053343967144*^9, 3.592144460445109*^9, 
   3.597409235232636*^9, 3.597410402786858*^9, 3.597410768246972*^9, 
   3.59741696737857*^9, 3.597417556846837*^9, 3.597418018083519*^9, 
   3.597418058298592*^9, 3.5974181310912743`*^9, {3.597418223569603*^9, 
   3.5974182725328007`*^9}, {3.5974184119461*^9, 3.597418440288044*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eta2PartialSolution", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"CMLE", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}], ",", "alpha"}], 
      "]"}], "/", 
     RowBox[{"MLE", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], " ", "/.", " ", 
    RowBox[{"alpha", "\[Rule]", "0"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.590857981338499*^9, 3.590858019860549*^9}, {
   3.590858181450079*^9, 3.590858181785006*^9}, 3.5913701859156313`*^9, {
   3.591885981572755*^9, 3.5918859831864033`*^9}, {3.591886255103798*^9, 
   3.591886272663024*^9}, {3.597418010143025*^9, 3.597418015391364*^9}, 
   3.597418217862894*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "s12"}], " ", "s21"}], "+", 
      RowBox[{"s11", " ", "s22"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"eta12", " ", "s12", " ", "s21"}], "+", 
         RowBox[{"eta21", " ", "s12", " ", "s21"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"eta11", "+", "eta22"}], ")"}], " ", "s11", " ", "s22"}]}],
         ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b2"}], " ", "s11"}], "+", 
         RowBox[{"b1", " ", "s21"}], "-", 
         RowBox[{"s21", " ", "x1"}], "+", 
         RowBox[{"s11", " ", "x2"}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "s12"}], " ", "s21"}], "+", 
         RowBox[{"s11", " ", "s22"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b2"}], " ", "eta11", " ", "s11"}], "+", 
         RowBox[{"b1", " ", "eta21", " ", "s21"}], "-", 
         RowBox[{"eta21", " ", "s21", " ", "x1"}], "+", 
         RowBox[{"eta11", " ", "s11", " ", "x2"}]}], ")"}]}]}], ")"}]}], 
   ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s12", " ", "s21"}], "-", 
       RowBox[{"s11", " ", "s22"}]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "b2"}], " ", "s11"}], "+", 
      RowBox[{"b1", " ", "s21"}], "-", 
      RowBox[{"s21", " ", "x1"}], "+", 
      RowBox[{"s11", " ", "x2"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.5908579951042*^9, 3.5908580219407*^9}, 
   3.59085818240425*^9, 3.591370186363171*^9, 3.591370449168827*^9, 
   3.5915299206539793`*^9, 3.591529984730589*^9, 3.591539338588645*^9, 
   3.591714822588256*^9, 3.591885197800152*^9, 3.591885423080059*^9, 
   3.591885987282818*^9, {3.5918862598637667`*^9, 3.591886273065205*^9}, 
   3.5918867646746607`*^9, 3.5920533440930777`*^9, 3.592144462683514*^9, 
   3.597409237862582*^9, 3.597410402835105*^9, 3.597410768373691*^9, 
   3.597416967411613*^9, 3.597417557023797*^9, 3.597418058421495*^9, 
   3.5974181329262457`*^9, {3.5974182251725683`*^9, 3.597418272654078*^9}, {
   3.5974184121522408`*^9, 3.5974184404105663`*^9}}]
}, Open  ]],

Cell["\<\
Show that Solution in category universal situation is as expected\
\>", "Text",
 CellChangeTimes->{{3.5974088389455013`*^9, 3.5974088789378653`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Eta1PartialSolution", " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"alpha", "\[Rule]", "0"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{"s11", "\[Rule]", "90"}], ",", " ", 
     RowBox[{"s12", "\[Rule]", "10"}], ",", 
     RowBox[{"x1", "\[Rule]", "100"}], ",", "\[IndentingNewLine]", 
     RowBox[{"x21", "\[Rule]", "10"}], ",", " ", 
     RowBox[{"s22", "\[Rule]", "90"}], ",", " ", 
     RowBox[{"x2", "\[Rule]", "100"}], ",", "\[IndentingNewLine]", 
     RowBox[{"eta11", "\[Rule]", "eta1"}], ",", " ", 
     RowBox[{"eta21", "\[Rule]", "eta1"}], ",", " ", 
     RowBox[{"eta12", "\[Rule]", "eta2"}], ",", " ", 
     RowBox[{"eta22", "\[Rule]", "eta2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.590857981338499*^9, 3.590858004930784*^9}, {
   3.590858178650259*^9, 3.5908581788080587`*^9}, 3.591370180109331*^9, {
   3.591885955274184*^9, 3.591885962576874*^9}, {3.591886247365556*^9, 
   3.591886251173374*^9}, {3.59188653661559*^9, 3.591886638756501*^9}, {
   3.591886783327551*^9, 3.591886832183486*^9}, {3.597418106715465*^9, 
   3.597418110465918*^9}, 3.597418143591072*^9, {3.597418176565675*^9, 
   3.597418180479184*^9}}],

Cell[BoxData[
 RowBox[{"-", "eta1"}]], "Output",
 CellChangeTimes->{
  3.59741814411823*^9, 3.597418181171101*^9, {3.59741822675749*^9, 
   3.597418272699521*^9}, {3.597418412204812*^9, 3.5974184405415993`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Equation 2.15 Calculate the  fisher info matrices for full likelihood (w/ \
full dependence or evaluated at MLE)\
\>", "Subsection",
 CellChangeTimes->{{3.591549123779379*^9, 3.591549175126618*^9}, {
  3.591549409222369*^9, 3.59154943553999*^9}, {3.59154959427068*^9, 
  3.591549594898858*^9}, {3.597409400311562*^9, 3.59740940545037*^9}, {
  3.597409437754698*^9, 3.5974094587368317`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ifull", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"l", "[", 
       RowBox[{"x1", ",", 
        RowBox[{"nu", "[", 
         RowBox[{
         "mu1", ",", "mu2", ",", "s11", ",", "s12", ",", "alpha", ",", "b1"}],
          "]"}], ",", "s1", ",", "\[IndentingNewLine]", " ", "x2", ",", 
        RowBox[{"nu2", "[", 
         RowBox[{
         "mu1", ",", "mu2", ",", "s21", ",", "s22", ",", "alpha", ",", "b2"}],
          "]"}], ",", "s2", ",", "alpha"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"mu1", ",", "mu2", ",", "alpha"}], "}"}], ",", "2"}], 
       "}"}]}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5874497887049828`*^9, 3.587449862497939*^9}, {
   3.587449907080633*^9, 3.587449932577174*^9}, {3.5908494202969427`*^9, 
   3.5908494552577868`*^9}, {3.5908507894526167`*^9, 3.590850792507084*^9}, {
   3.5908508963340473`*^9, 3.590850897813993*^9}, {3.59144322004521*^9, 
   3.591443225349399*^9}, {3.5915276177476377`*^9, 3.591527618692729*^9}, 
   3.5918860303761063`*^9, 3.5974092208985786`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IfullAtMLE", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"l", "[", 
         RowBox[{"x1", ",", 
          RowBox[{"nu", "[", 
           RowBox[{
           "mu1", ",", "mu2", ",", "s11", ",", "s12", ",", "alpha", ",", 
            "b1"}], "]"}], ",", "s1", ",", "\[IndentingNewLine]", " ", "x2", 
          ",", 
          RowBox[{"nu2", "[", 
           RowBox[{
           "mu1", ",", "mu2", ",", "s21", ",", "s22", ",", "alpha", ",", 
            "b2"}], "]"}], ",", "s2", ",", "alpha"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"mu1", ",", "mu2", ",", "alpha"}], "}"}], ",", "2"}], 
         "}"}]}], "]"}], " ", "/.", " ", 
      RowBox[{"MLE", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "/.", " ", 
     RowBox[{"alpha", "\[Rule]", "0"}]}], "]"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.5874497887049828`*^9, 3.587449862497939*^9}, {
   3.587449907080633*^9, 3.587449932577174*^9}, {3.5908494202969427`*^9, 
   3.5908494552577868`*^9}, {3.5908507894526167`*^9, 3.590850792507084*^9}, {
   3.5908508963340473`*^9, 3.590850897813993*^9}, {3.591374632175703*^9, 
   3.591374678702951*^9}, {3.591527623252651*^9, 3.5915276267326183`*^9}, {
   3.591532665792251*^9, 3.591532668481649*^9}, 3.5918889566521807`*^9, {
   3.591891200748846*^9, 3.5918912034913063`*^9}, {3.597409249670952*^9, 
   3.597409249897875*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Show that the conditional MVG equations are \
equivalent to dmu_p^fix /dalpha.  Note the independence on sa (uncertainty on \
alpha)",
 FontSize->16,
 FontWeight->"Bold"]], "Subsection",
 CellChangeTimes->{{3.5915298764825172`*^9, 3.5915299090371637`*^9}, {
  3.591539423823759*^9, 3.5915394263354816`*^9}, {3.5915494911943693`*^9, 
  3.5915495198670607`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Equation 2.23: Calculate the full covariance matrix Sigma\
\>", "Subsection",
 CellChangeTimes->{{3.591549123779379*^9, 3.591549175126618*^9}, {
  3.591549464213601*^9, 3.5915494702437057`*^9}, {3.597409429970632*^9, 
  3.597409435750543*^9}, {3.597409964713066*^9, 3.59740996584132*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sigma", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Inverse", "[", "IfullAtMLE", "]"}], "]"}]}], " ", ";"}]], "Input",\

 CellChangeTimes->{{3.591374696125547*^9, 3.5913746992915163`*^9}, {
  3.591375033461858*^9, 3.5913750368673353`*^9}, {3.5914401518586903`*^9, 
  3.5914401541388073`*^9}, {3.591527632052898*^9, 3.591527634545445*^9}, {
  3.5974093515731287`*^9, 3.5974093518667727`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sigma33", "=", 
  RowBox[{"Sigma", "[", 
   RowBox[{"[", 
    RowBox[{"3", ",", "3"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591375128154428*^9, 3.5913751377954483`*^9}}],

Cell[BoxData[
 SuperscriptBox["sa", "2"]], "Output",
 CellChangeTimes->{
  3.591375138825671*^9, 3.5915272609415207`*^9, 3.59171484394471*^9, 
   3.592053347341373*^9, 3.592144495773365*^9, 3.597409357922954*^9, 
   3.597410403036593*^9, 3.597410770825179*^9, 3.597416967677869*^9, 
   3.597417559428205*^9, 3.59741806050174*^9, {3.597418249335713*^9, 
   3.597418275069408*^9}, {3.597418414575994*^9, 3.597418442923497*^9}}]
}, Open  ]],

Cell["Equation 2.22", "Text",
 CellChangeTimes->{{3.597409560243792*^9, 3.597409572089971*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eta2CovSolution", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sigma", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "3"}], "]"}], "]"}], "/", 
     RowBox[{"Sigma", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "3"}], "]"}], "]"}]}], "/", 
    RowBox[{"MLE", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.59137520127164*^9, 3.5913752203364964`*^9}, {
  3.59137529093062*^9, 3.591375293474777*^9}, {3.5913754005259132`*^9, 
  3.591375449136614*^9}, {3.591375905420846*^9, 3.5913759076403418`*^9}, {
  3.591539405152125*^9, 3.591539410967956*^9}, {3.597418029560225*^9, 
  3.597418036614887*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"b2", " ", "s11", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "eta11"}], " ", "s12", " ", "s21"}], "+", 
       RowBox[{"eta12", " ", "s12", " ", "s21"}], "+", 
       RowBox[{"eta21", " ", "s12", " ", "s21"}], "-", 
       RowBox[{"eta22", " ", "s11", " ", "s22"}]}], ")"}]}], "+", 
    RowBox[{"b1", " ", "s21", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "eta12"}], " ", "s12", " ", "s21"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"eta11", "-", "eta21", "+", "eta22"}], ")"}], " ", "s11", 
        " ", "s22"}]}], ")"}]}], "+", 
    RowBox[{"eta12", " ", "s12", " ", 
     SuperscriptBox["s21", "2"], " ", "x1"}], "-", 
    RowBox[{"eta11", " ", "s11", " ", "s21", " ", "s22", " ", "x1"}], "+", 
    RowBox[{"eta21", " ", "s11", " ", "s21", " ", "s22", " ", "x1"}], "-", 
    RowBox[{"eta22", " ", "s11", " ", "s21", " ", "s22", " ", "x1"}], "+", 
    RowBox[{"eta11", " ", "s11", " ", "s12", " ", "s21", " ", "x2"}], "-", 
    RowBox[{"eta12", " ", "s11", " ", "s12", " ", "s21", " ", "x2"}], "-", 
    RowBox[{"eta21", " ", "s11", " ", "s12", " ", "s21", " ", "x2"}], "+", 
    RowBox[{"eta22", " ", 
     SuperscriptBox["s11", "2"], " ", "s22", " ", "x2"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"s12", " ", "s21"}], "-", 
      RowBox[{"s11", " ", "s22"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "b2"}], " ", "s11"}], "+", 
      RowBox[{"b1", " ", "s21"}], "-", 
      RowBox[{"s21", " ", "x1"}], "+", 
      RowBox[{"s11", " ", "x2"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.5913752939304047`*^9, 3.591375403417951*^9, {3.591375438022019*^9, 
   3.591375449560396*^9}, 3.591375908354497*^9, 3.591440170563163*^9, 
   3.5914432641375628`*^9, 3.591527275761506*^9, 3.591530031673774*^9, 
   3.5915394117820187`*^9, 3.591714845682189*^9, 3.592053347415883*^9, 
   3.597410403087591*^9, 3.5974107708770227`*^9, 3.5974169677130213`*^9, 
   3.5974175594726257`*^9, 3.597418060553134*^9, {3.5974182494190598`*^9, 
   3.59741827512679*^9}, {3.597418414626985*^9, 3.5974184429874783`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Eta2PartialSolution", "-", "Eta2CovSolution"}], "]"}]], "Input",
 CellChangeTimes->{{3.597418041459737*^9, 3.597418071747608*^9}, 
   3.5974182059084663`*^9, {3.597418238261804*^9, 3.597418238477477*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.597418060607457*^9, 3.5974181239752693`*^9, {3.597418190989092*^9, 
   3.5974182751755667`*^9}, {3.597418414677334*^9, 3.597418443054311*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Show that the information matrix approach is \
equivalent",
 FontSize->16,
 FontWeight->"Bold"]], "Subsection",
 CellChangeTimes->{{3.5915298764825172`*^9, 3.5915299090371637`*^9}, {
  3.591539423823759*^9, 3.5915394263354816`*^9}, {3.5915494911943693`*^9, 
  3.5915495198670607`*^9}, {3.597410001245018*^9, 3.597410012575902*^9}}],

Cell["\<\
a) Get IfullAtMLE
b) get Ieff
c) solve for effective etas
Try to show : 
1) if Imain=Ifull for other elements
2) if solution to effective etas is the same as the muhat derivative \
symbolically
\
\>", "Text",
 CellChangeTimes->{{3.591890312606758*^9, 3.591890391064439*^9}, {
   3.591890423259993*^9, 3.591890481691832*^9}, 3.597410015404726*^9}],

Cell["Equation 2.15", "Text",
 CellChangeTimes->{{3.5974095757521133`*^9, 3.5974095766170263`*^9}, {
  3.597409632138365*^9, 3.597409636209983*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ieff", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"l", "[", 
       RowBox[{"x1", ",", 
        RowBox[{"nu", "[", 
         RowBox[{
         "mu1", ",", "mu2", ",", "s11", ",", "s12", ",", "alpha", ",", "b1"}],
          "]"}], ",", "s1", ",", "\[IndentingNewLine]", " ", "x2", ",", 
        RowBox[{"nu2", "[", 
         RowBox[{
         "mu1", ",", "mu2", ",", "s21", ",", "s22", ",", "alpha", ",", "b2"}],
          "]"}], ",", "s2", ",", "alpha"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"mu1", ",", "mu2"}], "}"}], ",", "2"}], "}"}]}], "]"}], " ", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5874497887049828`*^9, 3.587449862497939*^9}, {
   3.587449907080633*^9, 3.587449932577174*^9}, {3.5908494202969427`*^9, 
   3.5908494552577868`*^9}, {3.5908507894526167`*^9, 3.590850792507084*^9}, {
   3.5908508963340473`*^9, 3.590850897813993*^9}, {3.591374632175703*^9, 
   3.591374678702951*^9}, {3.591527169114171*^9, 3.5915271720239162`*^9}, {
   3.5915275442939157`*^9, 3.591527549135722*^9}, {3.591528231310714*^9, 
   3.591528266279687*^9}, 3.591888894898396*^9, 3.5974096472025757`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Eq. A6 : Calculate the effective fisher info matrix (w/ full dependence or \
evaluated at MLE)\
\>", "Subsection",
 CellChangeTimes->{{3.591549123779379*^9, 3.591549175126618*^9}, {
  3.591549409222369*^9, 3.59154943553999*^9}, {3.59154959427068*^9, 
  3.591549632523196*^9}, {3.5974097156894283`*^9, 3.597409719863818*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IeffAtMLE", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"l", "[", 
        RowBox[{"x1", ",", 
         RowBox[{"nu", "[", 
          RowBox[{
          "mu1", ",", "mu2", ",", "s11", ",", "s12", ",", "alpha", ",", 
           "b1"}], "]"}], ",", "s1", ",", "\[IndentingNewLine]", " ", "x2", 
         ",", 
         RowBox[{"nu2", "[", 
          RowBox[{
          "mu1", ",", "mu2", ",", "s21", ",", "s22", ",", "alpha", ",", 
           "b2"}], "]"}], ",", "s2", ",", "alpha"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"mu1", ",", "mu2"}], "}"}], ",", "2"}], "}"}]}], "]"}], " ",
      "/.", " ", 
     RowBox[{"MLE", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5874497887049828`*^9, 3.587449862497939*^9}, {
   3.587449907080633*^9, 3.587449932577174*^9}, {3.5908494202969427`*^9, 
   3.5908494552577868`*^9}, {3.5908507894526167`*^9, 3.590850792507084*^9}, {
   3.5908508963340473`*^9, 3.590850897813993*^9}, {3.591374632175703*^9, 
   3.591374678702951*^9}, {3.591527169114171*^9, 3.5915271720239162`*^9}, {
   3.5915275442939157`*^9, 3.591527549135722*^9}, {3.591528231310714*^9, 
   3.591528232135141*^9}, 3.591888897268869*^9, 3.5974096558047113`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Inverse", "[", "IeffAtMLE", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.591974729836123*^9, 3.591974740580203*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["s12", "2"], " ", 
        SuperscriptBox["s2", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["s1", "2"], " ", 
        SuperscriptBox["s22", "2"]}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"s12", " ", "s21"}], "-", 
         RowBox[{"s11", " ", "s22"}]}], ")"}], "2"]], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"s11", " ", "s12", " ", 
         SuperscriptBox["s2", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["s1", "2"], " ", "s21", " ", "s22"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"s12", " ", "s21"}], "-", 
          RowBox[{"s11", " ", "s22"}]}], ")"}], "2"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"s11", " ", "s12", " ", 
         SuperscriptBox["s2", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["s1", "2"], " ", "s21", " ", "s22"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"s12", " ", "s21"}], "-", 
          RowBox[{"s11", " ", "s22"}]}], ")"}], "2"]]}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["s11", "2"], " ", 
        SuperscriptBox["s2", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["s1", "2"], " ", 
        SuperscriptBox["s21", "2"]}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"s12", " ", "s21"}], "-", 
         RowBox[{"s11", " ", "s22"}]}], ")"}], "2"]]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.591974734692675*^9, 3.591974741055019*^9}, 
   3.592053347561408*^9, 3.5921445220161123`*^9, 3.597410403237954*^9, 
   3.5974107709906282`*^9, 3.59741696781187*^9, 3.597417559599814*^9, 
   3.597418060719337*^9, {3.5974182496362467`*^9, 3.597418275325708*^9}, {
   3.597418414795138*^9, 3.59741844319839*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Eq 2.9: Define the mu_eff substitution, calculate Jacobian, reparametrize \
Ieff -> Imain\
\>", "Subsection",
 CellChangeTimes->{{3.591549123779379*^9, 3.591549175126618*^9}, {
  3.591549409222369*^9, 3.59154943553999*^9}, {3.59154959427068*^9, 
  3.591549594898858*^9}, {3.5915496392697067`*^9, 3.591549666727817*^9}, {
  3.597409748461244*^9, 3.5974097514349613`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mueff", "[", 
   RowBox[{"mu1_", ",", " ", "mu2_", ",", " ", "\.1dalpha_"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"List", "[", 
   RowBox[{
    RowBox[{"mu1", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"eta1", " ", "alpha"}]}], ")"}]}], ",", " ", 
    RowBox[{"mu2", " ", 
     RowBox[{"(", " ", 
      RowBox[{"1", "+", 
       RowBox[{"eta2", " ", "alpha"}]}], ")"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591527414280529*^9, 3.5915274889766493`*^9}}],

Cell["Eq A8", "Text",
 CellChangeTimes->{{3.597409789648119*^9, 3.597409794777075*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"J", "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"mueff", "[", 
     RowBox[{"mu1", ",", "mu2", ",", "alpha"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mu1", ",", "mu2", ",", "alpha"}], "}"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5915274954772167`*^9, 3.591527530861251*^9}, {
  3.591527567329804*^9, 3.5915275682655363`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", 
      RowBox[{"alpha", " ", "eta1"}]}], ",", "0", ",", 
     RowBox[{"eta1", " ", "mu1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"1", "+", 
      RowBox[{"alpha", " ", "eta2"}]}], ",", 
     RowBox[{"eta2", " ", "mu2"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.591527531705222*^9, 3.5915275692540092`*^9, {3.591891262055785*^9, 
   3.591891276516677*^9}, 3.592053347643895*^9, 3.5974098329490547`*^9, 
   3.597410403319221*^9, 3.5974107710749683`*^9, 3.597416967878767*^9, 
   3.597417559715535*^9, 3.597418060802544*^9, {3.597418249720221*^9, 
   3.597418275404492*^9}, {3.5974184148762083`*^9, 3.597418443281201*^9}}]
}, Open  ]],

Cell["Eq A9 ", "Text",
 CellChangeTimes->{{3.597409765727466*^9, 3.597409787618338*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Imain", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "J", "]"}], ".", "IeffAtMLE", ".", "J"}], 
    "]"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.5915275558549023`*^9, 3.5915275811051598`*^9}, {
  3.5915276825098124`*^9, 3.5915277140136833`*^9}, {3.591528338496361*^9, 
  3.591528339208256*^9}, {3.5974098209634523`*^9, 3.5974098211934767`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Imain", " ", "/.", " ", 
  RowBox[{"alpha", "\[Rule]", "0"}]}]], "Input",
 CellChangeTimes->{{3.5915277486627903`*^9, 3.591527761731917*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       SuperscriptBox["s11", "2"], 
       SuperscriptBox["s1", "2"]], "+", 
      FractionBox[
       SuperscriptBox["s21", "2"], 
       SuperscriptBox["s2", "2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"s11", " ", "s12"}], 
       SuperscriptBox["s1", "2"]], "+", 
      FractionBox[
       RowBox[{"s21", " ", "s22"}], 
       SuperscriptBox["s2", "2"]]}], ",", 
     RowBox[{
      RowBox[{"eta1", " ", "mu1", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["s11", "2"], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          SuperscriptBox["s21", "2"], 
          SuperscriptBox["s2", "2"]]}], ")"}]}], "+", 
      RowBox[{"eta2", " ", "mu2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"s11", " ", "s12"}], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          RowBox[{"s21", " ", "s22"}], 
          SuperscriptBox["s2", "2"]]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"s11", " ", "s12"}], 
       SuperscriptBox["s1", "2"]], "+", 
      FractionBox[
       RowBox[{"s21", " ", "s22"}], 
       SuperscriptBox["s2", "2"]]}], ",", 
     RowBox[{
      FractionBox[
       SuperscriptBox["s12", "2"], 
       SuperscriptBox["s1", "2"]], "+", 
      FractionBox[
       SuperscriptBox["s22", "2"], 
       SuperscriptBox["s2", "2"]]}], ",", 
     RowBox[{
      RowBox[{"eta1", " ", "mu1", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"s11", " ", "s12"}], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          RowBox[{"s21", " ", "s22"}], 
          SuperscriptBox["s2", "2"]]}], ")"}]}], "+", 
      RowBox[{"eta2", " ", "mu2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["s12", "2"], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          SuperscriptBox["s22", "2"], 
          SuperscriptBox["s2", "2"]]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"eta1", " ", "mu1", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["s11", "2"], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          SuperscriptBox["s21", "2"], 
          SuperscriptBox["s2", "2"]]}], ")"}]}], "+", 
      RowBox[{"eta2", " ", "mu2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"s11", " ", "s12"}], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          RowBox[{"s21", " ", "s22"}], 
          SuperscriptBox["s2", "2"]]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"eta1", " ", "mu1", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"s11", " ", "s12"}], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          RowBox[{"s21", " ", "s22"}], 
          SuperscriptBox["s2", "2"]]}], ")"}]}], "+", 
      RowBox[{"eta2", " ", "mu2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["s12", "2"], 
          SuperscriptBox["s1", "2"]], "+", 
         FractionBox[
          SuperscriptBox["s22", "2"], 
          SuperscriptBox["s2", "2"]]}], ")"}]}]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["s1", "2"], " ", 
        SuperscriptBox["s2", "2"]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["eta1", "2"], " ", 
         SuperscriptBox["mu1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["s11", "2"], " ", 
            SuperscriptBox["s2", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["s1", "2"], " ", 
            SuperscriptBox["s21", "2"]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", "eta1", " ", "eta2", " ", "mu1", " ", "mu2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"s11", " ", "s12", " ", 
            SuperscriptBox["s2", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["s1", "2"], " ", "s21", " ", "s22"}]}], ")"}]}], 
        "+", 
        RowBox[{
         SuperscriptBox["eta2", "2"], " ", 
         SuperscriptBox["mu2", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["s12", "2"], " ", 
            SuperscriptBox["s2", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["s1", "2"], " ", 
            SuperscriptBox["s22", "2"]}]}], ")"}]}]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.591527762534342*^9, 3.591528344617474*^9, 3.5917148982551603`*^9, 
   3.592053347777964*^9, 3.592144539335363*^9, {3.597409825718278*^9, 
   3.597409835687886*^9}, 3.597410403421105*^9, 3.5974107711977997`*^9, 
   3.597416967978591*^9, 3.597417559838584*^9, 3.5974180609020977`*^9, {
   3.597418249822055*^9, 3.597418275524406*^9}, {3.597418414995235*^9, 
   3.597418443382444*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Iconstr", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"1", "/", 
       RowBox[{"sa", "^", "2"}]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5915278094626837`*^9, 3.5915278690532513`*^9}, 
   3.591528085589616*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     FractionBox["1", 
      SuperscriptBox["sa", "2"]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5915278411051683`*^9, 3.5915278694741087`*^9}, 
   3.591528086000547*^9, 3.59171490691919*^9, 3.591891282997203*^9, 
   3.592053347828458*^9, 3.597409841198635*^9, 3.59741040347099*^9, 
   3.597410771243198*^9, 3.597416968012969*^9, 3.597417559883807*^9, 
   3.5974180609581423`*^9, {3.597418249870697*^9, 3.597418275571621*^9}, {
   3.597418415045233*^9, 3.597418443432968*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show solution to eta\[CloseCurlyQuote]s is indeed solution of linear \
equations RHS=from full model, LHS=reparametrizing L_eff->L_main\
\>", "Subsection",
 CellChangeTimes->{{3.591549123779379*^9, 3.5915492046387033`*^9}, {
  3.5915498200722837`*^9, 3.591549873459656*^9}, {3.5974100490750732`*^9, 
  3.59741005238876*^9}, {3.5974168643268633`*^9, 3.59741688872013*^9}}],

Cell["Eq A.4", "Text",
 CellChangeTimes->{{3.597416891032896*^9, 3.5974168959902983`*^9}, 
   3.597416934964911*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RHS13", "=", 
  RowBox[{
   RowBox[{"IfullAtMLE", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "3"}], "]"}], "]"}], "  ", "/.", " ", 
   RowBox[{"alpha", "\[Rule]", "0"}]}]}]], "Input",
 CellChangeTimes->{{3.5915477964129753`*^9, 3.591547799413206*^9}, {
  3.591547891294507*^9, 3.591547895135271*^9}, {3.5915479423694887`*^9, 
  3.591547945585103*^9}, {3.591548036856862*^9, 3.591548037552353*^9}, {
  3.591548091747731*^9, 3.591548094803842*^9}, {3.591549104359684*^9, 
  3.591549105159251*^9}, {3.591890618733994*^9, 3.591890621391485*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SuperscriptBox["s1", "2"], " ", 
    SuperscriptBox["s2", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"s12", " ", "s21"}], "-", 
      RowBox[{"s11", " ", "s22"}]}], ")"}]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"b1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "eta12"}], " ", "s11", " ", "s12", " ", 
        SuperscriptBox["s2", "2"], " ", "s21"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"eta11", " ", 
           SuperscriptBox["s11", "2"], " ", 
           SuperscriptBox["s2", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"eta21", "-", "eta22"}], ")"}], " ", 
           SuperscriptBox["s1", "2"], " ", 
           SuperscriptBox["s21", "2"]}]}], ")"}], " ", "s22"}]}], ")"}]}], 
    "+", 
    RowBox[{"b2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "eta11"}], " ", 
        SuperscriptBox["s11", "2"], " ", "s12", " ", 
        SuperscriptBox["s2", "2"]}], "+", 
       RowBox[{"eta12", " ", 
        SuperscriptBox["s11", "2"], " ", "s12", " ", 
        SuperscriptBox["s2", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["s1", "2"], " ", "s21", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "eta21"}], " ", "s12", " ", "s21"}], "+", 
          RowBox[{"eta22", " ", "s11", " ", "s22"}]}], ")"}]}]}], ")"}]}], 
    "+", 
    RowBox[{"eta12", " ", "s11", " ", "s12", " ", 
     SuperscriptBox["s2", "2"], " ", "s21", " ", "x1"}], "-", 
    RowBox[{"eta11", " ", 
     SuperscriptBox["s11", "2"], " ", 
     SuperscriptBox["s2", "2"], " ", "s22", " ", "x1"}], "-", 
    RowBox[{"eta21", " ", 
     SuperscriptBox["s1", "2"], " ", 
     SuperscriptBox["s21", "2"], " ", "s22", " ", "x1"}], "+", 
    RowBox[{"eta22", " ", 
     SuperscriptBox["s1", "2"], " ", 
     SuperscriptBox["s21", "2"], " ", "s22", " ", "x1"}], "+", 
    RowBox[{"eta11", " ", 
     SuperscriptBox["s11", "2"], " ", "s12", " ", 
     SuperscriptBox["s2", "2"], " ", "x2"}], "-", 
    RowBox[{"eta12", " ", 
     SuperscriptBox["s11", "2"], " ", "s12", " ", 
     SuperscriptBox["s2", "2"], " ", "x2"}], "+", 
    RowBox[{"eta21", " ", 
     SuperscriptBox["s1", "2"], " ", "s12", " ", 
     SuperscriptBox["s21", "2"], " ", "x2"}], "-", 
    RowBox[{"eta22", " ", 
     SuperscriptBox["s1", "2"], " ", "s11", " ", "s21", " ", "s22", " ", 
     "x2"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.5918906087946463`*^9, 3.591890622980419*^9}, 
   3.5918912369901*^9, 3.591891305811348*^9, 3.5920533517527227`*^9, 
   3.5974104035234222`*^9, 3.597410771295471*^9, 3.5974169680466423`*^9, 
   3.5974175599347277`*^9, 3.597418061007968*^9, {3.597418249923208*^9, 
   3.597418275621962*^9}, {3.597418415093285*^9, 3.597418443483575*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RHS23", "=", 
  RowBox[{
   RowBox[{"IfullAtMLE", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}], "  ", "/.", " ", 
   RowBox[{"alpha", "\[Rule]", "0"}]}]}]], "Input",
 CellChangeTimes->{{3.5915477964129753`*^9, 3.591547799413206*^9}, {
  3.591547891294507*^9, 3.591547895135271*^9}, {3.5915479423694887`*^9, 
  3.591547945585103*^9}, {3.591548036856862*^9, 3.591548037552353*^9}, {
  3.591548091747731*^9, 3.591548105755949*^9}, {3.5915491006074877`*^9, 
  3.591549101311515*^9}, {3.591890625313406*^9, 3.591890627959775*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SuperscriptBox["s1", "2"], " ", 
    SuperscriptBox["s2", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"s12", " ", "s21"}], "-", 
      RowBox[{"s11", " ", "s22"}]}], ")"}]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"b2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "eta11"}], " ", "s11", " ", 
        SuperscriptBox["s12", "2"], " ", 
        SuperscriptBox["s2", "2"]}], "+", 
       RowBox[{"eta12", " ", "s11", " ", 
        SuperscriptBox["s12", "2"], " ", 
        SuperscriptBox["s2", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["s1", "2"], " ", "s22", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "eta21"}], " ", "s12", " ", "s21"}], "+", 
          RowBox[{"eta22", " ", "s11", " ", "s22"}]}], ")"}]}]}], ")"}]}], 
    "+", 
    RowBox[{"b1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "eta12"}], " ", 
        SuperscriptBox["s12", "2"], " ", 
        SuperscriptBox["s2", "2"], " ", "s21"}], "+", 
       RowBox[{"s22", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"eta11", " ", "s11", " ", "s12", " ", 
           SuperscriptBox["s2", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"eta21", "-", "eta22"}], ")"}], " ", 
           SuperscriptBox["s1", "2"], " ", "s21", " ", "s22"}]}], ")"}]}]}], 
      ")"}]}], "+", 
    RowBox[{"eta12", " ", 
     SuperscriptBox["s12", "2"], " ", 
     SuperscriptBox["s2", "2"], " ", "s21", " ", "x1"}], "-", 
    RowBox[{"eta11", " ", "s11", " ", "s12", " ", 
     SuperscriptBox["s2", "2"], " ", "s22", " ", "x1"}], "-", 
    RowBox[{"eta21", " ", 
     SuperscriptBox["s1", "2"], " ", "s21", " ", 
     SuperscriptBox["s22", "2"], " ", "x1"}], "+", 
    RowBox[{"eta22", " ", 
     SuperscriptBox["s1", "2"], " ", "s21", " ", 
     SuperscriptBox["s22", "2"], " ", "x1"}], "+", 
    RowBox[{"eta11", " ", "s11", " ", 
     SuperscriptBox["s12", "2"], " ", 
     SuperscriptBox["s2", "2"], " ", "x2"}], "-", 
    RowBox[{"eta12", " ", "s11", " ", 
     SuperscriptBox["s12", "2"], " ", 
     SuperscriptBox["s2", "2"], " ", "x2"}], "+", 
    RowBox[{"eta21", " ", 
     SuperscriptBox["s1", "2"], " ", "s12", " ", "s21", " ", "s22", " ", 
     "x2"}], "-", 
    RowBox[{"eta22", " ", 
     SuperscriptBox["s1", "2"], " ", "s11", " ", 
     SuperscriptBox["s22", "2"], " ", "x2"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.591890616033802*^9, 3.591890629595232*^9}, 
   3.5918912387781277`*^9, 3.5918913080284357`*^9, 3.592053351792074*^9, 
   3.59741040365492*^9, 3.5974107713441668`*^9, 3.597416968079054*^9, 
   3.597417559984617*^9, 3.5974180610610247`*^9, {3.5974182499724503`*^9, 
   3.597418275671269*^9}, {3.597418415146358*^9, 3.5974184435341253`*^9}}]
}, Open  ]],

Cell["introduce \"unk1\" the unknowns we want to solve for", "Text",
 CellChangeTimes->{{3.591549828630597*^9, 3.5915498367191896`*^9}, 
   3.597410073019751*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LHS13", " ", "=", " ", 
  RowBox[{
   RowBox[{"Imain", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "3"}], "]"}], "]"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"alpha", "\[Rule]", "0"}], ",", " ", 
     RowBox[{"eta1", "\[Rule]", "unk1"}], ",", " ", 
     RowBox[{"eta2", "\[Rule]", "unk2"}]}], "}"}], "  "}]}]], "Input",
 CellChangeTimes->{{3.5915476000954227`*^9, 3.5915476274973497`*^9}, {
   3.591547660263962*^9, 3.59154768370549*^9}, {3.5915477262799597`*^9, 
   3.59154778066179*^9}, {3.5915479118868723`*^9, 3.591547966506319*^9}, {
   3.5915485736673307`*^9, 3.591548577520865*^9}, 3.591890684727516*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mu1", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      SuperscriptBox["s11", "2"], 
      SuperscriptBox["s1", "2"]], "+", 
     FractionBox[
      SuperscriptBox["s21", "2"], 
      SuperscriptBox["s2", "2"]]}], ")"}], " ", "unk1"}], "+", 
  RowBox[{"mu2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"s11", " ", "s12"}], 
      SuperscriptBox["s1", "2"]], "+", 
     FractionBox[
      RowBox[{"s21", " ", "s22"}], 
      SuperscriptBox["s2", "2"]]}], ")"}], " ", "unk2"}]}]], "Output",
 CellChangeTimes->{{3.5915477506120234`*^9, 3.591547784670918*^9}, 
   3.591547922319709*^9, {3.5915479541025476`*^9, 3.591547967143538*^9}, 
   3.591548577940398*^9, 3.591714924001938*^9, 3.5918906375562353`*^9, 
   3.59189068688673*^9, 3.591891247660207*^9, 3.591891312454145*^9, 
   3.5920533518914757`*^9, 3.597410403704564*^9, 3.597410771392874*^9, 
   3.597416968112524*^9, 3.597417560033386*^9, 3.597418061125965*^9, {
   3.597418250022327*^9, 3.59741827572197*^9}, {3.5974184151940727`*^9, 
   3.5974184435840197`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LHS23", " ", "=", " ", 
  RowBox[{
   RowBox[{"Imain", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"alpha", "\[Rule]", "0"}], ",", " ", 
     RowBox[{"eta1", "\[Rule]", "unk1"}], ",", " ", 
     RowBox[{"eta2", "\[Rule]", "unk2"}]}], "}"}], "  "}]}]], "Input",
 CellChangeTimes->{{3.5915476000954227`*^9, 3.5915476274973497`*^9}, {
   3.591547660263962*^9, 3.59154768370549*^9}, {3.5915477262799597`*^9, 
   3.59154778066179*^9}, {3.5915479118868723`*^9, 3.591547977361972*^9}, {
   3.5915485679628277`*^9, 3.591548571276276*^9}, 3.591890696501906*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mu1", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"s11", " ", "s12"}], 
      SuperscriptBox["s1", "2"]], "+", 
     FractionBox[
      RowBox[{"s21", " ", "s22"}], 
      SuperscriptBox["s2", "2"]]}], ")"}], " ", "unk1"}], "+", 
  RowBox[{"mu2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      SuperscriptBox["s12", "2"], 
      SuperscriptBox["s1", "2"]], "+", 
     FractionBox[
      SuperscriptBox["s22", "2"], 
      SuperscriptBox["s2", "2"]]}], ")"}], " ", "unk2"}]}]], "Output",
 CellChangeTimes->{
  3.591547977797845*^9, 3.5915485716956463`*^9, 3.591714925756616*^9, 
   3.5918906981578407`*^9, 3.5918913153099422`*^9, 3.592053351940783*^9, 
   3.5974104037536716`*^9, 3.597410771442029*^9, 3.597416968178315*^9, 
   3.5974175600840797`*^9, 3.5974180611928377`*^9, {3.5974182500717707`*^9, 
   3.597418275771845*^9}, {3.597418415244944*^9, 3.597418443633271*^9}}]
}, Open  ]],

Cell["Eq. A .9 & A .11", "Text",
 CellChangeTimes->{{3.5974169192135267`*^9, 3.597416931246642*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EtaInfoSolutions", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"LHS13", "\[Equal]", "RHS13"}], ",", 
        RowBox[{"LHS23", "\[Equal]", "RHS23"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"unk1", ",", "unk2"}], "}"}]}], "]"}], " ", "/.", " ", 
    RowBox[{"MLE", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"alpha", "\[Rule]", "0"}], ",", 
     RowBox[{"unk1", "\[Rule]", "eta1"}], ",", 
     RowBox[{"unk2", "\[Rule]", "eta2"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.591547979856498*^9, 3.591548013505413*^9}, {
  3.5915481128688707`*^9, 3.591548121556959*^9}, {3.5918907225953827`*^9, 
  3.591890798568433*^9}, {3.591890854173431*^9, 3.591890876597061*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"eta1", "\[Rule]", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "s12"}], " ", "s21"}], "+", 
           RowBox[{"s11", " ", "s22"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"b2", " ", "eta21", " ", 
            SuperscriptBox["s12", "2"], " ", "s21"}], "-", 
           RowBox[{"b2", " ", "eta11", " ", "s11", " ", "s12", " ", "s22"}], 
           "+", 
           RowBox[{"b2", " ", "eta12", " ", "s11", " ", "s12", " ", "s22"}], 
           "-", 
           RowBox[{"b2", " ", "eta22", " ", "s11", " ", "s12", " ", "s22"}], 
           "-", 
           RowBox[{"b1", " ", "eta12", " ", "s12", " ", "s21", " ", "s22"}], 
           "-", 
           RowBox[{"b1", " ", "eta21", " ", "s12", " ", "s21", " ", "s22"}], 
           "+", 
           RowBox[{"b1", " ", "eta22", " ", "s12", " ", "s21", " ", "s22"}], 
           "+", 
           RowBox[{"b1", " ", "eta11", " ", "s11", " ", 
            SuperscriptBox["s22", "2"]}], "+", 
           RowBox[{"eta12", " ", "s12", " ", "s21", " ", "s22", " ", "x1"}], 
           "+", 
           RowBox[{"eta21", " ", "s12", " ", "s21", " ", "s22", " ", "x1"}], 
           "-", 
           RowBox[{"eta22", " ", "s12", " ", "s21", " ", "s22", " ", "x1"}], 
           "-", 
           RowBox[{"eta11", " ", "s11", " ", 
            SuperscriptBox["s22", "2"], " ", "x1"}], "-", 
           RowBox[{"eta21", " ", 
            SuperscriptBox["s12", "2"], " ", "s21", " ", "x2"}], "+", 
           RowBox[{"eta11", " ", "s11", " ", "s12", " ", "s22", " ", "x2"}], 
           "-", 
           RowBox[{"eta12", " ", "s11", " ", "s12", " ", "s22", " ", "x2"}], 
           "+", 
           RowBox[{"eta22", " ", "s11", " ", "s12", " ", "s22", " ", "x2"}]}],
           ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"s12", " ", "s21"}], "-", 
            RowBox[{"s11", " ", "s22"}]}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"b2", " ", "s12"}], "-", 
           RowBox[{"b1", " ", "s22"}], "+", 
           RowBox[{"s22", " ", "x1"}], "-", 
           RowBox[{"s12", " ", "x2"}]}], ")"}]}], ")"}]}]}]}], ",", 
    RowBox[{"eta2", "\[Rule]", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "s12"}], " ", "s21"}], "+", 
           RowBox[{"s11", " ", "s22"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"b2", " ", "eta11", " ", "s11", " ", "s12", " ", "s21"}], 
           "-", 
           RowBox[{"b2", " ", "eta12", " ", "s11", " ", "s12", " ", "s21"}], 
           "-", 
           RowBox[{"b2", " ", "eta21", " ", "s11", " ", "s12", " ", "s21"}], 
           "+", 
           RowBox[{"b1", " ", "eta12", " ", "s12", " ", 
            SuperscriptBox["s21", "2"]}], "+", 
           RowBox[{"b2", " ", "eta22", " ", 
            SuperscriptBox["s11", "2"], " ", "s22"}], "-", 
           RowBox[{"b1", " ", "eta11", " ", "s11", " ", "s21", " ", "s22"}], 
           "+", 
           RowBox[{"b1", " ", "eta21", " ", "s11", " ", "s21", " ", "s22"}], 
           "-", 
           RowBox[{"b1", " ", "eta22", " ", "s11", " ", "s21", " ", "s22"}], 
           "-", 
           RowBox[{"eta12", " ", "s12", " ", 
            SuperscriptBox["s21", "2"], " ", "x1"}], "+", 
           RowBox[{"eta11", " ", "s11", " ", "s21", " ", "s22", " ", "x1"}], 
           "-", 
           RowBox[{"eta21", " ", "s11", " ", "s21", " ", "s22", " ", "x1"}], 
           "+", 
           RowBox[{"eta22", " ", "s11", " ", "s21", " ", "s22", " ", "x1"}], 
           "-", 
           RowBox[{"eta11", " ", "s11", " ", "s12", " ", "s21", " ", "x2"}], 
           "+", 
           RowBox[{"eta12", " ", "s11", " ", "s12", " ", "s21", " ", "x2"}], 
           "+", 
           RowBox[{"eta21", " ", "s11", " ", "s12", " ", "s21", " ", "x2"}], 
           "-", 
           RowBox[{"eta22", " ", 
            SuperscriptBox["s11", "2"], " ", "s22", " ", "x2"}]}], ")"}]}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"s12", " ", "s21"}], "-", 
            RowBox[{"s11", " ", "s22"}]}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "b2"}], " ", "s11"}], "+", 
           RowBox[{"b1", " ", "s21"}], "-", 
           RowBox[{"s21", " ", "x1"}], "+", 
           RowBox[{"s11", " ", "x2"}]}], ")"}]}], ")"}]}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5918907073406353`*^9, 3.5918907291734667`*^9}, {
   3.591890762985725*^9, 3.591890800241301*^9}, {3.591890863000101*^9, 
   3.591890878779407*^9}, 3.591891318726675*^9, 3.59205335207058*^9, 
   3.592144568280113*^9, 3.597410403822176*^9, 3.59741077150655*^9, 
   3.597416968212801*^9, 3.597417560150714*^9, 3.597418061271494*^9, {
   3.597418250122663*^9, 3.5974182758418703`*^9}, {3.5974184153136473`*^9, 
   3.597418443710115*^9}}]
}, Open  ]],

Cell["\<\
This shows that eta from derivative is equal to eta from fisher info approach\
\
\>", "Text",
 CellChangeTimes->{{3.59189152668682*^9, 3.5918915586425743`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"CMLE", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], ",", "alpha"}], 
         "]"}]}], "/", 
       RowBox[{"MLE", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], " ", "/.", " ", 
      RowBox[{"alpha", "\[Rule]", "0"}]}], "]"}], " ", "-", " ", "eta1"}], 
   " ", "/.", " ", 
   RowBox[{"EtaInfoSolutions", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.590857981338499*^9, 3.590858004930784*^9}, {
   3.590858178650259*^9, 3.5908581788080587`*^9}, 3.591370180109331*^9, {
   3.591885955274184*^9, 3.591885962576874*^9}, {3.591886247365556*^9, 
   3.591886251173374*^9}, {3.591891456845791*^9, 3.591891502567419*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.5908579951042*^9, 3.590858005590497*^9}, 
   3.590858179594735*^9, 3.59137014388057*^9, 3.5913701804948463`*^9, 
   3.591370216876977*^9, 3.591370447697122*^9, 3.591529979971451*^9, 
   3.591539334530238*^9, 3.591714820248361*^9, 3.591885194880229*^9, 
   3.5918854130849953`*^9, 3.591885965119034*^9, 3.591886267338078*^9, 
   3.591886759351616*^9, 3.591891425691656*^9, 3.591891463232957*^9, {
   3.591891493994342*^9, 3.591891503009897*^9}, 3.592053352167636*^9, 
   3.597410403870544*^9, 3.59741077156079*^9, 3.597416968246923*^9, 
   3.597417560200762*^9, 3.597418061321231*^9, {3.5974182501708717`*^9, 
   3.597418275886367*^9}, {3.5974184153605633`*^9, 3.597418443766692*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"CMLE", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}], ",", "alpha"}], 
         "]"}]}], "/", 
       RowBox[{"MLE", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], " ", "/.", " ", 
      RowBox[{"alpha", "\[Rule]", "0"}]}], "]"}], " ", "-", " ", "eta2"}], 
   " ", "/.", " ", 
   RowBox[{"EtaInfoSolutions", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.590857981338499*^9, 3.590858004930784*^9}, {
   3.590858178650259*^9, 3.5908581788080587`*^9}, 3.591370180109331*^9, {
   3.591885955274184*^9, 3.591885962576874*^9}, {3.591886247365556*^9, 
   3.591886251173374*^9}, {3.591891456845791*^9, 3.591891522047452*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.5908579951042*^9, 3.590858005590497*^9}, 
   3.590858179594735*^9, 3.59137014388057*^9, 3.5913701804948463`*^9, 
   3.591370216876977*^9, 3.591370447697122*^9, 3.591529979971451*^9, 
   3.591539334530238*^9, 3.591714820248361*^9, 3.591885194880229*^9, 
   3.5918854130849953`*^9, 3.591885965119034*^9, 3.591886267338078*^9, 
   3.591886759351616*^9, 3.591891425691656*^9, 3.591891463232957*^9, {
   3.591891493994342*^9, 3.591891522631611*^9}, 3.592053352268412*^9, 
   3.597410403904755*^9, 3.5974107716104403`*^9, 3.597416968278097*^9, 
   3.597417560251279*^9, 3.597418061371477*^9, {3.597418250222989*^9, 
   3.59741827593756*^9}, {3.59741841554362*^9, 3.597418443816155*^9}}]
}, Open  ]],

Cell["\<\
Same idea, but in terms of arbitrary elemnts of IeffAtMLE\
\>", "Text",
 CellChangeTimes->{{3.597414760646706*^9, 3.5974147990116034`*^9}, 
   3.597416953551429*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IeffArb", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Imain11", ",", "Imain12"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Imain12", ",", "Imain22"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.591624675181287*^9, 3.591624711383526*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Imain11", ",", "Imain12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Imain12", ",", "Imain22"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.591624712314849*^9, 3.59171493083263*^9, 3.592053354123526*^9, 
   3.597410404036035*^9, 3.597410771710281*^9, 3.5974169683134117`*^9, 
   3.597417560301518*^9, 3.597418061421328*^9, {3.5974182502721786`*^9, 
   3.597418275987611*^9}, {3.597418415595776*^9, 3.597418443950364*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ImainArb", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "J", "]"}], ".", "IeffArb", ".", "J"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5915275558549023`*^9, 3.5915275811051598`*^9}, {
  3.5915276825098124`*^9, 3.5915277140136833`*^9}, {3.591528338496361*^9, 
  3.591528339208256*^9}, {3.591624721438109*^9, 3.591624734613319*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"alpha", " ", "eta1"}]}], ")"}], "2"], " ", "Imain11"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta1"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta2"}]}], ")"}], " ", "Imain12"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta1"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"eta1", " ", "Imain11", " ", "mu1"}], "+", 
        RowBox[{"eta2", " ", "Imain12", " ", "mu2"}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta1"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta2"}]}], ")"}], " ", "Imain12"}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"alpha", " ", "eta2"}]}], ")"}], "2"], " ", "Imain22"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta2"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"eta1", " ", "Imain12", " ", "mu1"}], "+", 
        RowBox[{"eta2", " ", "Imain22", " ", "mu2"}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta1"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"eta1", " ", "Imain11", " ", "mu1"}], "+", 
        RowBox[{"eta2", " ", "Imain12", " ", "mu2"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"alpha", " ", "eta2"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"eta1", " ", "Imain12", " ", "mu1"}], "+", 
        RowBox[{"eta2", " ", "Imain22", " ", "mu2"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["eta1", "2"], " ", "Imain11", " ", 
       SuperscriptBox["mu1", "2"]}], "+", 
      RowBox[{
      "2", " ", "eta1", " ", "eta2", " ", "Imain12", " ", "mu1", " ", "mu2"}],
       "+", 
      RowBox[{
       SuperscriptBox["eta2", "2"], " ", "Imain22", " ", 
       SuperscriptBox["mu2", "2"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5916247249136753`*^9, 3.5916247350411377`*^9}, 
   3.591714932304215*^9, 3.592053354157695*^9, 3.597410404088503*^9, 
   3.5974107717598143`*^9, 3.597416968347563*^9, 3.597417560352315*^9, 
   3.597418061555031*^9, {3.5974182503717613`*^9, 3.597418276122279*^9}, {
   3.597418415644579*^9, 3.59741844400102*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LHS13Raw", " ", "=", " ", 
  RowBox[{
   RowBox[{"ImainArb", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "3"}], "]"}], "]"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"alpha", "\[Rule]", "0"}], ",", " ", 
     RowBox[{"eta1", "\[Rule]", "unk1"}], ",", " ", 
     RowBox[{"eta2", "\[Rule]", "unk2"}]}], "}"}], "  "}]}]], "Input",
 CellChangeTimes->{{3.5915476000954227`*^9, 3.5915476274973497`*^9}, {
  3.591547660263962*^9, 3.59154768370549*^9}, {3.5915477262799597`*^9, 
  3.59154778066179*^9}, {3.5915479118868723`*^9, 3.591547966506319*^9}, {
  3.5915485736673307`*^9, 3.591548577520865*^9}, {3.591624428523904*^9, 
  3.591624434102158*^9}, {3.591624755090214*^9, 3.591624755727058*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Imain11", " ", "mu1", " ", "unk1"}], "+", 
  RowBox[{"Imain12", " ", "mu2", " ", "unk2"}]}]], "Output",
 CellChangeTimes->{{3.5915477506120234`*^9, 3.591547784670918*^9}, 
   3.591547922319709*^9, {3.5915479541025476`*^9, 3.591547967143538*^9}, 
   3.591548577940398*^9, 3.591624434919323*^9, 3.5916247589089813`*^9, 
   3.5917149354418697`*^9, 3.592053354206861*^9, 3.597410404137425*^9, 
   3.597410771893269*^9, 3.597416968379624*^9, 3.597417560484563*^9, 
   3.597418061605826*^9, {3.597418250423732*^9, 3.597418276171661*^9}, {
   3.597418415696875*^9, 3.5974184440505238`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LHS23Raw", " ", "=", " ", 
  RowBox[{
   RowBox[{"ImainArb", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"alpha", "\[Rule]", "0"}], ",", " ", 
     RowBox[{"eta1", "\[Rule]", "unk1"}], ",", " ", 
     RowBox[{"eta2", "\[Rule]", "unk2"}]}], "}"}], "  "}]}]], "Input",
 CellChangeTimes->{{3.5915476000954227`*^9, 3.5915476274973497`*^9}, {
  3.591547660263962*^9, 3.59154768370549*^9}, {3.5915477262799597`*^9, 
  3.59154778066179*^9}, {3.5915479118868723`*^9, 3.591547966506319*^9}, {
  3.5915485736673307`*^9, 3.591548577520865*^9}, {3.591624428523904*^9, 
  3.591624451132313*^9}, {3.591624763261045*^9, 3.5916247636926003`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Imain12", " ", "mu1", " ", "unk1"}], "+", 
  RowBox[{"Imain22", " ", "mu2", " ", "unk2"}]}]], "Output",
 CellChangeTimes->{{3.5915477506120234`*^9, 3.591547784670918*^9}, 
   3.591547922319709*^9, {3.5915479541025476`*^9, 3.591547967143538*^9}, 
   3.591548577940398*^9, {3.591624434919323*^9, 3.591624452145508*^9}, 
   3.591624764163527*^9, 3.5917149368282003`*^9, 3.5920533542562637`*^9, 
   3.59741040418778*^9, 3.597410771943157*^9, 3.5974169684126883`*^9, 
   3.5974175605341883`*^9, 3.597418061655856*^9, {3.597418250472015*^9, 
   3.597418276223534*^9}, {3.597418415744664*^9, 3.597418444099535*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"LHS13Raw", "\[Equal]", "I13"}], ",", 
      RowBox[{"LHS23Raw", "\[Equal]", "I23"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"unk1", ",", "unk2"}], "}"}]}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.591547979856498*^9, 3.591548013505413*^9}, {
  3.5915481128688707`*^9, 3.591548121556959*^9}, {3.591624395280038*^9, 
  3.591624398987588*^9}, {3.591624454762467*^9, 3.591624482845447*^9}, {
  3.591888338717154*^9, 3.591888354890305*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"unk1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "I23"}], " ", "Imain12"}], "+", 
        RowBox[{"I13", " ", "Imain22"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["Imain12", "2"], "-", 
          RowBox[{"Imain11", " ", "Imain22"}]}], ")"}], " ", "mu1"}]]}]}], 
    ",", 
    RowBox[{"unk2", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"I23", " ", "Imain11"}], "-", 
        RowBox[{"I13", " ", "Imain12"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["Imain12", "2"], "-", 
          RowBox[{"Imain11", " ", "Imain22"}]}], ")"}], " ", "mu2"}]]}]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5915480142579517`*^9, 3.591548122564445*^9, 3.591548590045266*^9, 
   3.591549108570921*^9, 3.591624406744978*^9, {3.591624458341954*^9, 
   3.5916244849589233`*^9}, 3.591624767418808*^9, 3.591714938429721*^9, 
   3.5920533544085197`*^9, 3.59741040432169*^9, 3.5974107720939074`*^9, 
   3.5974169684454803`*^9, 3.597417560585991*^9, 3.597418061704805*^9, {
   3.597418250524654*^9, 3.597418276273315*^9}, {3.59741841579638*^9, 
   3.5974184441515923`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Fig 7: Compare Lfull to recoupled model (from  substitution of mueff into the \
Leff ) for Scenarios A,B,C\
\>", "Subsection",
 CellChangeTimes->{{3.5915475478057756`*^9, 3.591547590263582*^9}, {
  3.5915499048811007`*^9, 3.591549910189205*^9}, {3.591714970353838*^9, 
  3.591714971616706*^9}, {3.597410543924736*^9, 3.597410566300194*^9}, {
  3.597417380504838*^9, 3.597417382573895*^9}, {3.597417484486747*^9, 
  3.597417497034281*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"arg", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"MLE", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"mu1", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eta1", " ", "alpha"}]}], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"MLE", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"mu2", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eta2", " ", "alpha"}]}], ")"}]}]}]}], "}"}], "}"}], " ", 
     "/.", " ", 
     RowBox[{"EtaInfoSolutions", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.591528875499703*^9, 3.591528896139452*^9}, {
  3.591528929872254*^9, 3.591529046439228*^9}, {3.592131675287527*^9, 
  3.5921316852375517`*^9}, {3.59741037158702*^9, 3.5974103721853523`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"leff", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"arg", ".", "IeffAtMLE", ".", 
      RowBox[{"Transpose", "[", "arg", "]"}]}], "/", "2"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"alpha", "^", "2"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", 
       RowBox[{"sa", "^", "2"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.591528405598647*^9, 3.5915284687254457`*^9}, {
   3.591528600457514*^9, 3.5915286450515957`*^9}, {3.5915288220283737`*^9, 
   3.59152882434787*^9}, {3.5915290557743587`*^9, 3.591529150214382*^9}, 
   3.5921315329939747`*^9, {3.592131700335203*^9, 3.59213175578386*^9}, {
   3.592131794267291*^9, 3.592131798089192*^9}, {3.592132235543824*^9, 
   3.5921322752536592`*^9}, {3.59214407303762*^9, 3.592144080948515*^9}, 
   3.597410341320651*^9}],

Cell["Try to profile alpha and repeat", "Text",
 CellChangeTimes->{{3.592146372330997*^9, 3.592146380300048*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AlphaFullProfile", " ", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"L", ",", 
         RowBox[{"{", 
          RowBox[{"alpha", ",", "1"}], "}"}]}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", "alpha", "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.59214638579956*^9, 3.592146451574555*^9}, {
  3.59214651536605*^9, 3.59214652174972*^9}, {3.592146556167653*^9, 
  3.592146557282612*^9}, {3.5974104143714037`*^9, 3.597410414587215*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AlphaEffProfile", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"leff", ",", 
         RowBox[{"{", 
          RowBox[{"alpha", ",", "1"}], "}"}]}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", "alpha", "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.59214638579956*^9, 3.592146487271173*^9}, {
  3.592146527520916*^9, 3.592146552155336*^9}, {3.597410411815856*^9, 
  3.597410412523157*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"leffProfiled", "=", 
   RowBox[{"leff", " ", "/.", " ", "AlphaEffProfile"}]}], " ", ";"}]], "Input",\

 CellChangeTimes->{{3.592146640882262*^9, 3.592146673466313*^9}, {
  3.5974103230692873`*^9, 3.597410323305922*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LProfiled", " ", "=", " ", 
   RowBox[{"L", " ", "/.", " ", "AlphaFullProfile"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.592146678321912*^9, 3.5921466859215717`*^9}, {
  3.597410578188904*^9, 3.5974105783838167`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ScenarioA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"sa", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"s11", "\[Rule]", "45"}], ",", " ", 
     RowBox[{"s12", "\[Rule]", "5"}], ",", 
     RowBox[{"b1", "\[Rule]", "50"}], ",", 
     RowBox[{"x1", "\[Rule]", "100"}], ",", 
     RowBox[{"s1", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
     RowBox[{"s21", "\[Rule]", "10"}], ",", " ", 
     RowBox[{"s22", "\[Rule]", "90"}], ",", " ", 
     RowBox[{"b2", "\[Rule]", "0"}], ",", 
     RowBox[{"x2", "\[Rule]", "100"}], ",", 
     RowBox[{"s2", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
     RowBox[{"eta11", "\[Rule]", ".2"}], ",", 
     RowBox[{"eta21", "\[Rule]", ".2"}], ",", "  ", 
     RowBox[{"eta12", "\[Rule]", ".2"}], ",", 
     RowBox[{"eta22", "\[Rule]", ".2"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ScenarioB", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"sa", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"s11", "\[Rule]", "45"}], ",", " ", 
     RowBox[{"s12", "\[Rule]", "5"}], ",", 
     RowBox[{"b1", "\[Rule]", "50"}], ",", 
     RowBox[{"x1", "\[Rule]", "100"}], ",", 
     RowBox[{"s1", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
     RowBox[{"s21", "\[Rule]", "10"}], ",", " ", 
     RowBox[{"s22", "\[Rule]", "90"}], ",", " ", 
     RowBox[{"b2", "\[Rule]", "0"}], ",", 
     RowBox[{"x2", "\[Rule]", "100"}], ",", 
     RowBox[{"s2", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
     RowBox[{"eta11", "\[Rule]", ".1"}], ",", 
     RowBox[{"eta21", "\[Rule]", ".3"}], ",", "  ", 
     RowBox[{"eta12", "\[Rule]", ".2"}], ",", 
     RowBox[{"eta22", "\[Rule]", ".2"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ScenarioC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"sa", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"s11", "\[Rule]", "45"}], ",", " ", 
     RowBox[{"s12", "\[Rule]", "5"}], ",", 
     RowBox[{"b1", "\[Rule]", "50"}], ",", 
     RowBox[{"x1", "\[Rule]", "100"}], ",", 
     RowBox[{"s1", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
     RowBox[{"s21", "\[Rule]", "40"}], ",", " ", 
     RowBox[{"s22", "\[Rule]", "60"}], ",", " ", 
     RowBox[{"b2", "\[Rule]", "0"}], ",", 
     RowBox[{"x2", "\[Rule]", "100"}], ",", 
     RowBox[{"s2", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
     RowBox[{"eta11", "\[Rule]", "0"}], ",", 
     RowBox[{"eta21", "\[Rule]", ".2"}], ",", "  ", 
     RowBox[{"eta12", "\[Rule]", "0"}], ",", 
     RowBox[{"eta22", "\[Rule]", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"LProfiled", "/.", "ScenarioA"}], " ", "]"}], "\[Equal]", 
      "1.15"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"LProfiled", "/.", "ScenarioB"}], " ", "]"}], "\[Equal]", 
      "1.15"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"LProfiled", "/.", "ScenarioC"}], " ", "]"}], "\[Equal]", 
      "1.15"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"leffProfiled", "/.", "ScenarioA"}], " ", "]"}], "\[Equal]", 
      "1.15"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"leffProfiled", "/.", "ScenarioB"}], " ", "]"}], "\[Equal]", 
      "1.15"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"leffProfiled", "/.", "ScenarioC"}], " ", "]"}], "\[Equal]", 
      "1.15"}]}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"mu1", ",", ".5", ",", "1.8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"mu2", ",", "0.5", ",", "1.8"}], "}"}], ",", 
   RowBox[{"ContourLabels", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.5", ",", "1.8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", "2.2"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.592131818992004*^9, 3.5921319666801357`*^9}, {
   3.5921321910394497`*^9, 3.5921321998086233`*^9}, {3.592132289483913*^9, 
   3.592132447717605*^9}, {3.5921436080246773`*^9, 3.592143652574984*^9}, {
   3.5921437043901367`*^9, 3.592143735820038*^9}, {3.5921438239222193`*^9, 
   3.592143843377281*^9}, {3.592143903115622*^9, 3.5921439064905367`*^9}, {
   3.5921439863835077`*^9, 3.592144004129713*^9}, {3.59214477575598*^9, 
   3.5921448236311398`*^9}, {3.5921448615370398`*^9, 3.592144915198002*^9}, {
   3.59214497499759*^9, 3.592144977381063*^9}, {3.592145025854313*^9, 
   3.59214506868583*^9}, {3.592145121429729*^9, 3.592145133266719*^9}, {
   3.5921465813503942`*^9, 3.5921466321488657`*^9}, {3.592146703616445*^9, 
   3.5921467140057907`*^9}, {3.59214675910436*^9, 3.5921467846873217`*^9}, {
   3.592147055808783*^9, 3.592147081443157*^9}, {3.592147206840782*^9, 
   3.592147214190217*^9}, {3.592147291366*^9, 3.5921473037056713`*^9}, {
   3.592147341524576*^9, 3.592147458104933*^9}, {3.5921475312194967`*^9, 
   3.5921475600773773`*^9}, {3.592147598729402*^9, 3.592147604185203*^9}, {
   3.592147637762475*^9, 3.5921476896521397`*^9}, {3.592150416703766*^9, 
   3.5921504689189577`*^9}, {3.592150518853602*^9, 3.59215052020271*^9}, {
   3.5921505630090227`*^9, 3.5921505744376287`*^9}, {3.592150751924123*^9, 
   3.592150804994735*^9}, {3.592150864955102*^9, 3.592150865309226*^9}, {
   3.5921510043665857`*^9, 3.592151036270452*^9}, 3.5921511234918823`*^9, {
   3.592151535330702*^9, 3.5921515376032248`*^9}, {3.592151702188501*^9, 
   3.592151777295014*^9}, {3.592151809500888*^9, 3.592151902395843*^9}, {
   3.5921519347038517`*^9, 3.592152063301276*^9}, {3.592152124120277*^9, 
   3.592152262309567*^9}, 3.592152319124058*^9, {3.592153085791156*^9, 
   3.592153087936927*^9}, {3.5921532447604723`*^9, 3.5921532515208197`*^9}, {
   3.5921534933717403`*^9, 3.592153496355351*^9}, {3.59215379727229*^9, 
   3.5921538448499937`*^9}, 3.592153881188397*^9, {3.5921539317264442`*^9, 
   3.59215394391957*^9}, {3.592154113410655*^9, 3.592154119703833*^9}, {
   3.592154251468973*^9, 3.592154254155438*^9}, {3.5921543319551973`*^9, 
   3.592154336289719*^9}, {3.5974148320047283`*^9, 3.597414866215025*^9}, {
   3.597415250475339*^9, 3.5974152611646557`*^9}, {3.597416661024884*^9, 
   3.597416670235746*^9}, {3.597416742750558*^9, 3.597416745843101*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzEvAk0VW///02ay5xGKoVKJE0ifBRFKUMyVOapzFGGhKIklKgkYyQUohKR
EhGllFmUMpzZ4cyDBj37+/0ee/+We7Xu+/49z/P/t1rrrKucc/a+rs/wfl/7
epF39jvoNk1ISCh3ppDQX68PyU6Lq+fQgX9PeM3Mx0SoGVqP/KXDpyxXVkcT
EV7YP1lS7kaH3pKIa0cHiZBZeOHlnNt0wEVsz6oVIYH7XtO+p8N0wftIkCNG
yRaj0MHC6XvIso0kSJNt/UhXZUApU05/nzMJfjql7LkaxYAkuzdKlVkkuKB1
77zWPQYwlEIkLtWQYCvOVS+zkgFQfWLN3rckGJiwdA8ZZAg+lwQlb92KS3SY
IGk0siBiBxnc//7DBF8ltZwyNzK8LMmY31zLhKdd40tuPyLDM1+rvqAOJuxd
0XxJrYEMe68pIH9ZUHZx2xYXOQo8EcfHF+mwINELP7B5CwXUJIyH7f1Ygs+l
wN+Xd54FZH3HC8XhFDC1Z47lPGXBCiXDgaznFFD5+8ZZUDRrJMqOSoFd1Wwi
VYot+J4ROPcKf2KxGhuiy7/kzNk3Ag7Lc2zrb7ChRWm46UTzCIj/dVvZbMjf
d3+eVt8IvJ34kXEylw1VN1TEi/pHoOxO7P6LBWzB94yA0N9/OGBxykS+2YEK
Ydcc2t2lObD49aCHbCgVqk9mv5qtxhF8LhXG40r5cch4IkzG4UEOFfzmphTB
Pg4sEFZPu9lMBaaMA0PGgQPlIQ4eZ0aosKhhZorVOQ4UVInn35AdBdIxF5Mt
RRzBz40CNce+5245BwbXLZ+tcGIUcH8tew0HROVfuFRFjELgsuG01RQOPHbu
cDn4ehTKg7fHqSziwvUHFnqLJMega6dc5045Lgx/xeH9l41B0dEnNbbLudD5
97+Pgbikp7mlGRcMPu58vidwDBqtw15bh3FBbAcvULRxDDRav1A8L3Hhqc/n
Cp/PY+BxSiee9ZgLhxwXiTmr0KDy73/nwsnKt5FhYTSI6PvqxxzignjttTWJ
cTRY69u0sZDChbTUv/7QQPmKb/ZsKR6kXlS/f5VCg8K/lluLB9bJJFbISjqY
THvTfmM3D82L8iurxxx9eHB3LMdjmQ0dbJ+29rqn8sB/4Sva6zg61B50Cr2G
jB/y/5p4OqT//T08CDvoli8cT4dXZ2QDAxp4EKpy7PXWl3SYriVTaE/goXlz
ufSvN/KAsWQ0ZJUIA3bhDn9tXMiHLzSiruh6BmS3G0Y+UuHD3+G1lwERr/+a
ID7kZ9cPOscyoBu3FZxc+aCyrLk2K50BcfJAafXmo3mm8V020SGBDzp+Pimd
XxmQ4d6WU17Eh72vqXpBUkz4NFtyttonPppX6/Qff3QZ4UPWgmYOK5EJGo2j
AcQZ42Dz17K8ZoIT46/AGIeKwTcnwseQPAvwowUojoOT5LtKCRkWBBwjmZ1e
P47m3SmPF/ZbNcbBdu57o+7dLLBVcG9i6YwDBG5uzzvKggxtO4nPe8fRvHs0
LBrQd3AcvryjLO7KY0GCRtXesaPjcHxMSTHvLQuea/bP1HQaR/Ow94x1vKvr
OOTtFWI4slgw5pG1496xcagtqhanTGfDTouZ25o8xkHxrwtC8tRjWWTnBq9x
ENt6MVtelg36sXKWhX7jIG5FkQ/WZoPt8tB1eifGYfnfAcqGxXv0O+4hY5vk
k2mb9rDhdvii9PBT4+DSdd2x6wQb2Ie/5kQj44V/pYs/Gw7OCjSbFYh8XtCG
Qwsi2JBWq8iyDBqHpo10r/TbbNB5+67XAxlP1oFDxub1p5Cx5IbwSOs72Pul
XW3fzW9iQ6qZQyg7YBwM91LWjf5iw75YB7mXyHiyLlzwFom2RMYf0vzfPZrG
gYfJJf613uNoHTAKZ6Z3uY8DMf6LNs4MydNF9eovXMbROsATJncftBsHk2Uj
ns1BHFjb4xd0xGIcnv2onH02gwOV3KZaGcNxNO+/6RsvPKSJrHcEKzVhkAOX
bGS6yzYj64VkYcUoB0r2POI8XDkOl6iROlFSXMgaL5GyXjaO1oHxl7sTvZeM
g4/EgRkvVnLReGIdXMV1UeKCt4WZ2sVffPjwHvmznwspG9VWSrL58Otm8sXg
I1w4/leYEvgQWHVI2tabCz7uJP3qXj5aN67r9ZuWveUD5fmdArWrXDjxV3mo
4MODyz44m1wueA3cL48v4cPLv8KniAv6z/UupqXxId7E7aPKSy4EI7NvFsOH
DM+s15tbuRDX1iEqEspH64yKFWlI5BiSLxNecsVIXZnMx3OO1z+2cLhwe2RV
5VFNPjz6K63n8oCdoK8qpcaHlQeUDrdK8mD6ixM2fmJ82BT0qq9egYfm/w26
3Pcr6jzYN7LqM5XJg+MvXfm1W3jQvt2Iz0bqxWSdIkcn8/Ie84Dnt21mogUP
rTcM6v3Vh+x4EDNh/O2gL/aascB52pATD+7NDoAdAdjnMDT3bYmP4MHyq0KM
EUUeiOc5DAlH82BDnTMt+ysXFPdIObnf5KH3vUt9hcPWFB4E6/b7hfZy4Yhn
+sF8ZHz+cvah8I9c9Dom5/Wz4YlMl2wePJK+GjOE1O+LlsVHFfJ56DqJ1H1x
+VbAA3myy0MDZB31Zj8uKb7Pg4JhRb9FW5B13XFni99DHho3YTMuvhdD7lvy
1WaOqAgXHJacD2kp48HR8NIl/D4OSI3EtbpV8NA4nR6gfeU7Mp4eQzA8ms2B
M7r+Wzyf8sDK6j7DKpwDv3uHU/uQ8WQeLBv6kjkNGb9+b3W6TJ8Db4ZyJH8+
4cHq6CPbLpWxoXSLRZ1GMQ/N2+qzCrxPyPVa6DXcr7zGBmv9oIlm5H4m60bl
nWv0N5k8eD7mXbx3HRudH9F57c17R1nwbH/hd9GrPLSOrf12rt/zChIvP0Qb
Z3SywLWnYfNgHA/K7NMddMxZoN6y6vyYNw+tqyfP6yoedOZB9MGVJtJ9TOg5
nJy11BT5vPZN5uefMaFLtaUkDOljk3V9WvitG8LrefBkhTJpTJkJnk8WbcUv
5MH9E0uM9V4woD93f8RJOhftG3GRz9Q8SVxYp6RdpXCbAdJRhpHncVw4J/xy
zzjSdybj4u64473NSxhQHuVaalTMRfua28K7Qam3uCBPclWOe0BH1/2xaN60
NTfp0LDLOWCdPxeq9Y/iFLzo0HZn//fztly077bvHI3U0+bCJ3z4tpeL6FCt
++6omzoX8hIvl9QRaWhcRL25WyKrRYMTN7bbUJD6M6kTcryfilHbOUBMJiSk
7huDz5GHZ5wr4MC96LVRwa6j6LqHvjJ2Xuk0CiUvSZUS9pjuSV4c73vcjgNi
mx1eNx8ahXMKDkfphzlAumrS5HiOCgtU7+caSHBQnVbfZ3Mnu5sN2srvzD7l
jcCsJyo/bV8i9f+72c1rRzDd16wgn5PRRoH+OH2GiRcb1Z19T9zk7+iywTA5
a5wuQoHn+XuG+NLI+0/UejekktE4kdNdZLxah4zo3/fdm6tYqE72OnkqUzyJ
BZZat4wTwkngF9Zysv0IC5QKWf6BS0ho3KzLrZib8ZoIq2TPPbrNZ/5Tt32I
ED/qOEunkQkZLRFr38oQYebnfrC7xoTgodz+Le0ENI4kvFS+3fMlgMfAm8i6
Ncx/+h4DD5QLmwabPjLg4dralZRWPKLH9SZOIbp+YeYTHdJzPBpXPK17xycc
8XDqnojqXEcGeEjuHMo0wKP65oqbvcNhXTy4xW8OS9JnwOa//+Bhv5vpCY4m
A1K1a1xl+3FonO2QIaxNr8JBccyjJw1NdDijcmf3k1gc7I6XVzZNpsPgq/Ur
zc7hUH1m9nd/xcE8mkVSbTgdcpM0Z2jsxkFy5tvhZn06vPs4Pmy9CYfG4d+3
J4ODDUUnWe7T6aDsc0zmnSQOajcXdHb9pEGrx95PNaI4+LlGZXo4nYbkga1I
NHMY1Zu7PwdfysEPw6vUTxEdnjSQKEieCGsYhsOazwzFyWPQYpd68lTdMBq3
i3xF1l95OQxinxPGq9vHwPfv/jUM9LC4mDfZY2BuGCVilDsMjC5z3a6NY+Bs
/iW8PHsY1dMPGzTaojOHYeH6LA2qyBiUX7MyfX1tGIrsX4qrnB8FfXHWPvOk
YTTOZzi+HpJLHIbYNB93m+2jkCW+jW6H/Py3cvnLx15TQWsXren2jWHUX9j/
qO2enjIMv+cUBUtHIn5C6IE8sXAY7t2iBj8eG4HLqTv0pz0YRvPCqCRgUUbJ
MMxMyuqKQPzO5P3IOJceTakegffs2fEruoehoCjIvVt/BHJuK/i3Dwyjfup3
XE+6xfgwVA6JLFs6RIErx7bIvZ6Dg4vMYRmzKgq6Ps0LdunK3KbANXkZ/E11
HJpXl/M2963eh4M70xXpUTsocLpJc/qF4zgI/DsQKGg82N15cbCYTYZE6+1F
T27goD7O6yuxiQwHrsroRRXhBPFLhl1/TXMnDuau/6p2P4gMwyHSH3XJONhy
7tKKPfZk0Mj+dXz4B04Qz2Q0fp+eU846KUmGUK2Bci9DPJBkUlYbTpDgpDGv
b40dHs3jv992DQ/X+6Q5dS9I4Dj9wcLmEjxQy/JyTheQ0HzbLUVYGBJKglU/
CyralhOg+eyQveVhEsz++8YIkF922PW3JgkcciIkrh0noH6d+NquiHiTAMVy
fSdAmvSPTiwlwICSxhmF2Yh/XydUt5NHADmDz5z1OCLsMtG7J7KICIqhE3Fq
XURY3Ce07JIyEVr+0mfviWj9SCzUVHR5TET8XVaEeTb2KtRRbhq/GvncxuG9
YkFE9DpGLIFeeJIIwnEZxtt3kdDPycvPm6f8jgQDJuv2tJsQ0Xn5+f5eSqAR
ES43itWuXkIG+oTR8xxdIngVNe1c6kWG+jVXUm9uJKLr1Ka43DEKuU6CVGbx
Oh4ZTn8Nedy0HKl738rSdi2gQIpatfj1ZUQ0Trx7vpjPWEyEt21D3h8bkDgx
ZnQeECfCp7NDbxc1UsDz7npbbWQ8GZeF+I9VCyWIIFbz4qlH5AjUVBgdc55P
hGO3Sc7t0SPw4v79uiBkPJkHStJSlR8kiXBl49LeXh0qnDHYtiFdigi79+oK
b9tDBcmF8z5MkyaieRajnja2V5YI+IaM5WpjVJj5xf+d/0pkbPllVZjMKHzk
UubLKRDRPF6eO032wQYiPHUlNebeGoWFx3Ez1m0hAoe3840jbRR+eV/72AVE
tE4c2eNQswaZT3Pz0x+dOscgKG0eu9CdiNah0Is/Yw8dJ0LWE2NthYEx4Pj9
shTyIELh0/XKXZwxdL2m7ie5azkNPsczoc/epc3FG+s71Q42/Z+fk6B7388a
3iYWxGRqleu3kED/Rxe1wRDrYy6683rrs1mwSSx1j4gv1vcqj6sE2A+S4Y2y
74e4WWxQu2Iq3yJLgZnr3Vdqb8D6aN2nbavWH2PDtFgtwPVS0L673m13wjKn
ERiXUt6eh/RlG+/WT4ZIn16IqM38Hmy/pWSDVM4SSQ6UXQ57XxFBhZd5QzPo
phy4stV9abPeKJIPBmJWhzGdMKA4fOngUQ7IcK1eZbhjuuLFs9linSdHoXPm
WtKZyxx03ptOO4d9T+eAeH5n9l2nMdC+s/k9rQrTLZP61czuWx+FNgYhPxRF
f3ZxIOD7W4NxDxpsb4EwCpMD8r4m7vHCdAiWC1jsI4TppuU+VvI7Z3Eh8Cnz
xPBOOqqT1NWOVUXcoMP00u4dB9W4EJCzUXOihw5lHcx3vpsx3Vb0orOQoon4
oLic4KczGWAglypqg/iwBQ4q+xROM0BzrG3M+iCmEyM4eflxiC9THdtodR7P
gO6Sx5Jh9lxwG29dq6LIBFulxXOKHLmofiDOj/gt5MqF0+pNSYoPmHCY/s79
pDMXXg8HVjh+Y0Lb3lR8DvL+ybg5c6DF8SSiC2mZnV31Liw4RV7h8tWCC5cX
DmTIF7Og8cioyU7k+ibjJPaisly0IRcGptFPCYuyQbVW1alJhQtPvRIjXZPY
8FhYzsJuHReNi+RtLbOD13Dh41cz/RVFbHS+gmMbOyXa2SB/mkY7IMFF/fZ+
YoFr1k8OHK8mRwbocsCYHispzOCg6/47MNZSFlmvN4NMvx2I3kzf3r874Q32
uvOezEJ+Jgf9nsRKj2XJcRw4iVszUWvERT+nfcu+JvPrXKgfZD+xRfxIrKZ/
6BPEn/qfPk8XUeWg+ptddhK2MNmQpVFCfKqC+ROj02Muhhd48D64hbXsJhLv
axoj3iXwICnUw/llDOZHfh4/ZF6qygZPg3kv43CYH7E68cD/+AI+XP3R0Dz9
KQsGp2ktm6/CB58zp80vG7FQ35s1PEM7XI0FHQs1/R4687F1y/dXnuPOB73L
25WCpFhw6Z3+7UEPPrqPNJJAa755hg/bK80v9KYzISv2nenxSMQ3++NYR5OY
8La1a051FLYvRezriF16kQ+zC+WHN2owQXJFACUP8em0WaWBMduYwF0t7nMX
Gf/T15mwCr/CJxL5eVM3F076Zwbcffjjx+nzfND38yrd2sEA3e9L79VGYftk
WzhylLPhfKgQSajExzBg/09/w6UhfNj4aqfUFWcGyLqY/VT1x/bh1p06sabE
iw+61m9aZISxfbkzA2+ej43R4S4rxBF/kI/m1f0gJ4NIcz7cTCSW5A3Q4aSh
ZZytCR/+3vZ6hujKTVyhIzv5INu066TvPTpI8W5XmmrxUd1avHVt33o1PnzW
a6i460oHp2Mvz4us4IMLz/OXL6Jb1Rs0mndI8NE6cOTDshl7Z/DBSuXljc/S
2D7jlpaYy++aafAyOTJp4QAP1alLFj+SftfBg8JZ3fvXDY/BDcJN12DEv07W
Jb/yF79WpvOgPYPsnNU7BqJR1/Qj03hQ+Wpw05aeMTSeGiV1cs/yR+FRemEt
bj8PrZPfHQ+t8JPmAcdzodC4/Cho1J9V+zmO+MEPxZUeX6loPO/r1RoSs6TC
WsfSo7vvcNG67J2xnHTJlwt8cce944kjQLtlv1thDxcWxcU1Uw1G0HyKvbno
0bIuCjTcb9hAxHPQvhA5uGpUrpADnIGH0r9XUqDoU1Xa20gO9Les7XGkkNG8
0xgQTTlwigxrVA8EcZdw0L60XiuDoVTHBrH9Kjc+fiDB4Xe/b8SWsGG2SsGF
CqSvTeadae2HHQ2GJCDskv7SYMqGUX4o/flGEszcu3T6MWCDzIi2B7eaiObZ
6AbpD+oZRFg9LfHxuXcstK9uUtkUsDOPBYnhy6IOIbqDVtISWG+B+LeYtF+r
vxHQPLPvumJzPI4AitbdBaKfmMBejDdbupsAlvoDIgaJTFis4SB2RQ7zb83q
T63lJAgwP/z87lnWmH9jPkvqMN/ChAdxO8303uPRPLrZ3UALvYOHhoiam8WI
v3ty6dyF5AuYn/tkbPul0xcP6iXSpR5xDHiTK2+hsh8PX2z1VuVYInk3lNZz
+n/4u/WcCzcN9fBwUz/bMW0X5u+ci+8VXlzPAJyw955YcTyaN3Y9xcb2Inio
GFBSVWinQ8iOAwbZDBxcYf9SelVEh/e2aRZfcZi/u3vrS/wzRJ8fL/p29PlR
OgSujItxbcD8nOEtYQe7ZzjQT8NXaCC6JW7tu5D1T3DQ+YxW9+ITDXh3SV8N
SnFoXlTXVwyNFuJArd96VpkLDVzcuo22FyB+4512aZYoDY5cWbCpNw+H5kns
M18Pg3wcnH02mLmxcAxMD9nueH4PBx0J019yzcaga/qqBSuKcageoE+cVwlG
/Os1Ud+W6NxRWOJDUP5Qi0PzRtM8ML30Aw7mvLfP95kxCn7yyl+9WnGgOt0q
w+QnFc5dapbTIeBQ3ZjgZ/37FgcHnkqv+0xdqLC0P69vvjTiFxacuICbRoVG
1afpZDk8mleT8y8S7vNx54MR8JiRYU05goezrld89u4fgdT4Jc40Hzyqe7fe
1O5/nooHj7d+EvT3FHj3oOHpOcSfPFp0vcHgPgVs+4YVRXrwaN79tui82zKI
B9OjezmdVhQ03rYFPO+apUeBtguOVh+dCahupzXkJwxHEyD01O0l1yPIqD/R
+q7RHGFBhhuWJmnmQwTQ7r20q0uWDIuVcj9aLMZ8ws6JvQPau4kw06ox70Yd
5ivYBXne5BwSbGuZv+NYCRGWjDfLXUf06Xkhlu9dxPdM+hIfM1tTieXYqxGN
EsZwIsGWbu/fHRzse+rSzxmFFBBBYnqgsKQ4GYyL+TuqrhHh5rFZD2psyej3
Tt7Xo5kjvcIHiGAdM38LcYAMsz3nrJ+7lQgmUoHx6xdToN45TChsBeZHLIpT
bO7MJMJ5fcW0sHxk3o77quTQEB/nvDxq2gQFLjwrf7m0m4CuC7FK7uKB9wTY
xMoJbNQagaERFcWXrwlAyzvgik8bQedxct0fbGna6piNzOODH2cXh1JByWSu
Z9UlAhpHI0ZOFkVRBAjOk5pob6dC0kedOXfCCWhcjrSdiPseTIBRK5tPqj2j
IJlN+RnkQYD7d3jfF7qPgYJyV1u5OwHNi6BjVhcUjxEgk2gxc6ENDX5+8nCb
5UuAqxFPtZa30WB6fpL1zBACmqe8Zfs8CVcJsNFDuGz4PB3GvTJ+O+YQoPzL
9Av4q3Sgvao2fZRHAJtzFY/ckH45eX+TdUNXt970YgsB1GXEoi6sZcDz+4pL
3tEJ8CxzQtv2IgOMwpeafF9HROvYu4bP12X0ET8qPbygpJIBQzP4lR/3E0Hu
wXK7JETXTq7nZF0kByqnvI0lwgiHctxBlwkdKa7dDS+IaJ0N+KU0V2QI8ac/
LOeblzLR+KoJjtFzfMEE5kgBdak26V/8ksZ17pyCjxw0L6/K3u4ZaOVA3AKO
bKYNkofTzz9t7OWgefTt0b3DrZ85MN+rUeSeCgHm2RsvyeznQKFScvy9EwTY
Yn99Cx4ZT84PKTdFcSsyFj7jHJE5iqyfsXjPhy8ceBv0jnkC8c86esmOO5HP
m7zfHTbKixYj3xcvvsfgai4Ryo1Wb+Ai+lb2vtMak59EeKRwPDC4g4Pe33Lf
S3wucr2bj9WSQ8xJsORQj24Hons1ap6SXnaS4LfwnV7VJqyv+hIXR797zYHy
6Nv4A+MkAK3OtPMvOej+yaQf2vRolnS1NRlkF611efAU6eMSYRd00smwHafg
6lXBQfOsZE/8qbonHKBNF3MUryaD8LFnCZR85Pu+2NcMayD1KfjNSpscTBdU
BqW5zkxFrr/1gfOjhxToUuv+9eAGB1TSDp292UaB+aLMDP4lDppnw4+9eSvO
cWD9e7DMdx+B6uaOveGnOJB6aDyU9nQEPsfdVhjywfaFXxXVqqp6cqCFnHeX
yh9BdcZzK9kHT7SpYBQs/kXTBHt+L25ZKmWyHXn/jd+bL0qOwuIdC8xXrMf8
pq/06lyTFRz4oJ2nUZY5Ctckqn8OzOHAw5UFfWfnjIHELXProhmY35z+ecFX
4ekc+Mzbk7hbcQz1MRMP+b8faSD9Jzxe/tRnNpqnz18vXW78lg3iih+71FRo
kKQvvT3qORtuEp7s8XCmwcS33rsfEN0z2R8ndc/dZa1XFyN5XKef+kwqjg0n
tBU858nQYT+bZBQSwUbzevI5KW17zhpXAzrEVq59qOTBBuUmKfOtFnTwdExg
LbFkg6u3bu/jYDqMbX5rsHQfG+3vcdUZ1SsN2SA7gD+wO5GOPm+5Y/V27aFU
OtS8eR7lLclG68Bc45PanAnEr6SHPtqN+NlJ3bVDoWTOmq0MeLS5YtH7Lhaq
T9yOt3h+LGPBC9y1V8aI3z1ps1jbJpmF1onJ59RmxEa2fh0Doq9zN4M7C2p3
hPoSyQxIC96tI2fGQuvEpE47rtJ4LViPCYNtdSk+0iyYyBMp32nJhGnLOtR8
Z7LQujHpj3rwY7GW5UwIuhlg0P8Ce5URXaGc/hT7ucn3sS90RtasZAG5Q2ru
BVcmvP/dSi1dxQKf9XM8up2x65i8LlXmXIuLyH20ix6+Bcg4xa3LLgUZ1zVl
a2xAxpP3OXnfS2TOqJ36yoJV5LFIWh4Dmr3XKZ8cYME5E0er6FxsXifn0Xqt
5tddm9iwMUk0ok4Pqb96M+f4a7Ihe9F6/9htDHTdJtcpJDVoVs5ZNgxV3pHw
6qGD2Y3DEXsS2KARsGt+QQ0djbPJOOjOPHNFvYkNVqnLPtA96FCQnbic/5UN
fjZ5S75r0tE4n4y7QjaeFo/kSaNHWqnsKA0WHReKr1vHQeM4SVxRK3Q34ru/
OTwI20VD83SVe+O39cI0WHOtcwbHH9unEdvtc/FgGAeCavNFXC6OgX7X6tj8
6xyoX0gL8bEdA5+dlhI3s7A8fHMjIlalhANKrLGjHbPG4Mr0gvxTZRzYpz5Q
0NKLnauZzPOnuY3GO/qQujckVcESHgXOmuCKh2NInVPovr/vBxXS7kZdlKRj
dWPFrt4mVWEuyOEde9VCqGAL4VW42VyIWCd8TGQGFfVHGtrzxB+NIHXq3KPd
1fKYv+oe6u/ZvJoLd7LfXhZqG4G01vu5K5W40LY4eX+7zQgsie7qctLgonXw
86YLY6DLhdEjN/rHmhE9YoePld7HhagFfdnsOgoML7ZmzDbmonV2/LsPq9KC
CzG6RpEqqyjQoz/arnUEub6y9Wlpg2TYm671rMCBi9bxHc+Fjli7cOH9y7i1
kqFk8EwbXaTvxoXNMbkdI2JkCE9foUL24KJ9RNl+onujJxdwKpneFo0kIBEs
14ci41lVOElNMxLcod5OV/Hkon3qx9HLB6KPcyH6THmQiRDyfoW6nCvuXODF
D3yNRvqc5ugr/RNOXLQP+qaUXMmy5cIcPdl9GUuJYJfREdZ8kAssKo+2dhYR
3ip9envJjAs/kso/JCE6bfL8wmTf9T38dej7Ti5cdqnYxIwnwGLNVg+hHVxY
o7lMezAU0T2exx7fROZ3cv8+eGtr8XFV5Pozpm1zW0BA12/7K+fUxRN4MEh0
lcIv5KI6wGZpvES6FHI9hs27+Vl40K+Y4y3G5oDrj5WBTol4eG6nVFY4humK
pkM5384gffZO8bJavDriB2h7M9qR+HtRFRL2dSMejccdgWVFVuvxQNo/kaXz
jAOm28XYosM4cLvOSFwbw0Gfh7ArP1BKT3PgG3/Wz55KHJo/e/ixwcW5OAjO
7LSrN0R0h87cZ1l3cNCuGPrAag8HRMth/7JrOPS8igIJb2IVh4OrS4NPDytw
oNr9gty8QBxUlMYQhJF8nmF/Zf5cZDyZ37ZyzKA5yPj7qTrqxG82+jzHLGsv
dxwZt2XM/lXnhPtnXlvZ8PWUcNRWGxwYlfVxDpayoXn9nWAHSxxaX/zf4FR/
W+DgdrPNL7dENnTODtB/dgAHthb1uaFIX3pRLF20xwSH1i8Dq+TGh2Y4uPXD
/NM9NTbsUevWsLPGgbrypu3XGSx4mrHn8NGjOLQ+vksdmG1gjwOPmMWXbHtY
cOZz6bwv7rh/1gXpO5PX7xMoR3C/xAKZR15z/INwIPtrYqHdBeT/tZMNcpDx
ZH1+47339g9kHBG4RLokigXmi93euKfi4G2a7IxX21ignFu3blUODq3/W12K
62wf4sAadymRiPQdA7UlWk8Qv2memPL+4AgT1ql6HQn5hEP7y+8vWXFPRnGg
a35G5MUdJmRTtPAqM/HwMM75CjkM0bU6YjtnLsKjfWgyvtppNkIrdzIh58DV
ME8LPBTblS/xXsSEEX8/4glHbH+hX//EmrFwPKx8Q/rOHET67aZl263j8LBa
S/bi+w4GPPlsfUP8Mbbf8LN+XuyzJjzwvLfqHL/OQOO/lp5TK+3CAClaLpk5
h4D2oTNXhA9qrCSAo+jOU5XqDEjxEKaT9QgwKM0U7ZRkgCKO2ynuhfmG2URX
w0DE99x7bvDmfAfmKyQc7ZND7tPhQZk981cDAeZecVZ5nEwHMee780XaCGhf
EqlNkSocJ4Dy15uryG50uB6SQBedQ4T4w8u07trQ4e8wEyNC5vX5ZkWI3nFX
cdlup4Odw9Xz3FRINSUi+ikh75csHa0/a35vfiMpgugbPji0ByKf9/d+Hg14
536GV6YgutxlrXZ6PQ1MhtS0gx8S0b42+ZwOd0Gbvd6bBr2ec0IDBojwRD7Y
cp0JDWZHPq4TV0D87sdDZXrDY1DZtcJl6zoS2ucm62X14/3O1j1jcCk9cMnN
IBJkfXdX4xwbg3DFBweEC0lon5uIJge01JNAvUo2X4g3iu2f5c6oefpyFFKq
X4dQJMlAeqX1lnFxFCLbpnvmbiCjfc/6o98gzZEMrwuVTN8tGkX7wavt27db
lFPBzxXeDDwkw3fp7RaJ96lwlf36xsynZLQPljZemmY2hPgGu9qrne5UkFP5
iledIAvylQohrsIlm6dRQJ60w+opor/nXV6SzzekoH3QdksEbaklBVZd/v4k
AOmDk/3rmH3bEetnI5DlJB3ulzR5TngEksYrM0j3KHBKMfjsgmMjgryhwJug
OPXynSPglN+6kvaFgvbNa8J+ojm/KOjr5L9L6Cva5rdQoDbfYd5eixHoD81Z
K5dMAbnYIpvOUOw6cNVtn/D3R2C5q6V0gip23YNWUgtiKWSwdCnSCBemQvG3
E1fHG8nwjZkWXC1LRedxfet6f5kjVLi9cjPBzQmbt4BTzGW3kHVJ3mhjX15G
hTWWOfTenyR4cjbHU/k1FV3HrIkN/q5io2DCq1ppl0pC103NauuGrF0kcNZ8
WqPsOQobZl6I520jQZHjPtr4qVE0jqbfFpkr2TQKYyDFftSFPY+U70mdcyoc
8d9sg9aViE+Z45Hck4zEufe2a7pbVbHnjW9ez7FyRaQHVSwj9MFC7Hnlqe2P
tX7XEcCJ21JOwI1BrvQdnkgVAUK6zhetpY2heSzWLkQv20MD3/qFpnm2BDRP
iH5akuoSBLiS8ODnp/s0mHNoxuksYQJQWi4WBj6noXXm3K8zNPVZdEi7kRTy
qwCP5m2Znn31jONIX/51sF9diw66xyP920zxEKKz0jHFmI7WRW3FH4FsHzoY
X5auVR7H9i373glFnX+Lg43ys5Ki7tDhoI2P9LK7OPj8+9bt37XYuZW+U+tq
8Ig+ru9gxZWbYedg5A8Oyj/bgoOYpTGWa8UYoMmid4v9Hobyhc8vb0L09+S5
C3cSMdZyN1I3Xdi2OqXDaJ20mS+v++r+MJicVJF1s2cAR4d++MjlYQiZ1Tz+
OxzR84HfD7s7D0OZ8uuL5GgG/B3m1sNoXa487ZZgtX4Y2Go/j+6oZIBXWvaO
R4uH4cCP3nNybQxBvRr65309DDCebbbVlz4EF2/NrSllMeAB/Jb1bRtC+8JH
w0Etk6oh6Ix6/chQgSlYp6G/np/an9jIhP3d9ND6y0NgTRi0F9rPhMbz+k9N
/YbQPuT66lCJt+UQxN67R7vtxwTarJfPuPuH4JBuTdCFKOY/z120hv45P5LM
BJ7ncLTe2iFQ3vrhwpFHTDjAMZ6mJzWE9kF7uokZW2gIsksI3+hsJlg/r+nS
+zwIq8LjPm/nMEE66mH2XGQ82WdbinWujVcPQsuPRhWqDgs+KNddnlc6+I9e
OsQCkk7MjmM5gwCHvst8OY34zd8JYvSrg2hfPxzY923+5UGIV4GSwjgWHHNk
FdvGDaI6YbD0RcnNsEE4opbWZ4qMF5jtW5CEjPd+DzW8+YQlOG83CCPNV3gs
xLfp+7fb1p8aRHXIILnBVgoZp9b/YC4msoC6f5/GnZOD8D1dBNJFER/1y/77
j4BB9Ny00/pL/Alk3DiXO7N/IRuiO58IbUR+fvyDiEOSHhvCDgjtbT89iOoi
v4LQzHmhyJi9a0f/LjY0LgqN3Y2MX6QG3nxtxEavz8cqO97biw2LPZb3aV8a
RPcHriUu7VkVPwgSHQdD/c+woQogISxxEGxOWi5jI7ps827pYv2MQVS3rVho
rTOvYBA+JmTe3VAg2G8oGgSpfoedT8vY8CjGzryjfBCUzCy+nW9kA3P1oHt8
0yCqC8XWqXLmtQ3CbSP8F3IHG2IbH8270DkI9d8o9qm9k/sjg6juNGo9ON10
/hBYpdnlmIhy4KfJWTfCiiGo2SlTmSjLQeNrUtemzp5x64jdECRt1+9x0eWA
p27AF+KZIQj6K94RXdyv/KtkbeIQmAbx3+oac9B4l5UMzF5wiAO7c312ZJQO
gWTXiogyO8H+2NshzKe+O/2Z+34Ijgykzf99jAPPlkYe6icMIT79OsPdh4Pm
X0qLL1n1HAe6li8+801rGI681We9jONA1qlRjxiHYRj5azoTOBATf953xolh
2P8sMvB7JgetH/kjN4nCBRwgH53hqoYfhkvFZUJjzzlwa7bj5fgAHBCJZ+fv
f8FB65XxbpzLeWQc2bnWxAbRqZO+4mdqJu9CGA78ROanpLdwYPmFlGaLBfh/
2f8sFZwvGZ/CK/X+h7yS6x94Jcv/w7yS3xReqULAK1UJeKU9/4ZXuirglTb8
G17J7A+8UqGAV9L/N7ySo4BX+jCFVyoQ8Epv/kte6YyAV1oi4JWe/YFX+i3g
lU4IeCXpKbzSkym80r3/kleaL+CVTgl4pScCXqlawCtlT+GVcAJeqfAPvJL+
f8krWU7hlQIFvFK4gFeSEPBKa/7AK6VN4ZWs/kNeyUHAK50S8Ep1f+CVzvyB
VxL5A6/EnMIr9f8bXilPwCv1CHil9QJeKX4Kr7RdwCvp/i95pW1/4JWqBLyS
kYBXchbwSv7/hleym8IrpU/hlR4KeKV+Aa90RcAruQt4peopvNInAa+UL+CV
RgW80ss/8ErHBbySuIBX2iXglcQEvNLRKbzSIgGvdPi/5JWmCXildAGv1Cjg
lXSn8EqWAl5JagqvtEHAK6UJeCUjAa9kPIVXihbwSi0CXunRFF5pj4BXIgh4
pUdTeCWOgFcym8IrVf2BV/oq4JUcBbxSzBReqUjAK8ULeKXMKbwSX8AreU/h
lZgCXsnrP+SVTv2BV7rxB16pRMAreU/hlXYJeKW4KbxSuoBXuvQf8kpn/0Ne
SUTAK23+D3mljv+QV2L+gVfK/AOvRBPwSnICXklMwCupCXglhSm80s4/8Ern
/sAr9Ql4pYcCXil6Cq80TcArrRLwSiDglfIFvJL3/0+80iEBr/RrCq+0dAqv
1CTglRQEvNLDKbzScwGvdFDAK9n8gVd69l/ySpz/kFcKEPBKFwS8UreAV1L9
A68kPIVX8vpf8kqR/yGv5CrglVb9L3mljj/wSnf/S16JMIVXKvgveSUJAa8U
KeCVKAJeSfo/5JXSp/BK7/7AK/UKeCUjAa9ULeCV0v9f8koKf+CVVk/hleL+
L/FKnlN4pYT/j3mlgT/wSvP/D/FKe/4v8UqLBLxShYBXKhTwSgb/Ia/0VcAr
af8bXokl4JUKBLzSlSm80l4BrzRrCq+0+A+8Uvb/kld6J+CVrv8veSVbAa90
dQqvtP/f8Eq4KbzS9j/wSpV/4JVO/YFXuiHglZz+wCvt+Te80j0Br+Q8hVci
CXilB1N4pUEBr5Qq4JWW/4FXWvoHXum6gFcqFnBKk6+/2v/hlTKn8EqjAl5p
7hReKV/AKw1O4ZV+CXileAGvxPw3vFKrgFfCC3il0Cm80q0pvJKPgFd6I+CV
QgW8Uq+AV/Kawivd/wOv5C7glWqm8EprBLxSvIBXChfwSkYCXmnBH3gl3BRe
iSDglVqn8EorBLxShYBXWiTglbj/hlc6KOCVgv9DXuneFF5p6n7SpZrBAK18
BnSUfP9Z4Y+dB7xM4IT7I+td/FJqSWYxA1Tqds0MQ+LBsv9ODlOFCRNv2K5Z
A9h5P8d0pxVDkiR4b/TkfFokdt7vG7VmddADJjwU1lSiHSXB2dJnGj7LWDB/
78KIhh6sz/VuUZjpNUSCsifHLUlKLGh563TJGY/kw9qUuHplrG9O+s5uUjde
x40Myfkr3gSmsOCjzonjt8+RYSJ+leXNRyw0rib7sI+4r/ZrPhmURoqvfhNi
w6n57VmrlSkQv/aDWcEqrK9P6sHy9/XM0DsU8PT8bdbpxIZHbvcHk3AYTyVs
1vbmlf8IrNY6Pz32ORtEli/XO1c0AiO9a8X3dmD7Qfkd0lHfxTlQv+v0XA6i
Q3L2zLtsZM4Bs+CnSmf0R6Hhfb6s6hFMxwSE5HYRj3KAZda9NsAN0z32iaIZ
RidGIUwx5PdQAnauRuir9v0vmRxI719hOGA3BlfjZ373f/GvPNWh4fY1+K9j
kLVsOvvuJw4oPRMNLnClgR9/j4r6OAdsUi0Xts+iQ4S6e3nDdEzX/Tg9QLw0
lwu3Co8XputiPFUbZ73lQDQdtBotjmpv4oJ2XNmSBV10CDoW6k3dhunK1fUn
DsnrcoF2VUd+bC4DbF9rDVeYcOFnRdyp10EMOOn/cPD2IUzHBtQ93x+K6Er5
Z4Y/A4gMiI7UX1/iwIUKJT3x76uZUB86LXifE8ZTfZjzS4zqwgXHDXtyJJA4
O3JLbNMo8v8NOzaPEL4xYddaBackO4ynWpVi8HYU8aU3ica6us4sWE0rvBFi
zoWvEpZeMSWI/rryhEHZi/FU43sa/GE3F8zqY99Wz2VDcc9y1f3ruLD90O3y
b3/9XiNCQmSeEsZTPS5wd1FV5ALVlJLZdQ/jqVw8XhTeamKD+MGzi4tEMZ4q
0SzKY9YPDjxQaLj4WZsD5TVOaXtpGE91eHpz1O5ODvhZPN4lde9fearJ9VV1
9poVgPj7bKEvJ6RzMb7K/GHOnAVXOLDliwMVjDG+6kZFWeDRbC40NSX5ee/l
wJUVYlsbXnNB61NUmo8mxldV0ptLZ/1ig/OpGTbxGjy4tSVwf+83NkiZvj5a
eIQHWYoKczWKML/UVO+7uj2fDRYnj5VE3sb8140531p78nhQ05f2W2YPkh8V
5j6MnzxIbRp63IPkn+Rza07RIj4673wHI+pnQz4kHDV05X5iwYDz8ye/DvCB
mdDLfd+A8VfN6vfvN9my4Lfrly/fr2L8lazYh4iT+XwQflhp5PSBCUvEC+1r
X2L81cLZMceFX/FBtedS89lKJqSfY33vqcf21VbhZ+TuaOPDHbvwXFlFJmSS
VDIKOjG+am//3cWnu/gQm9Cy6gcFietM+suNHdg+Hlny2gGfj3zYv377ENWC
AcpDeS9y67B9Qd3ffomlyPUQHa6uMNzFgGXZJwYqX/Chv3O178gaBroPkjBD
Y10Flw7ncR74zYUYT7V0VsDhYuT+1or5KDLa6MDr02S+yOKDs5x1gFkpHV5U
UArPX8P4KQ4lld5+gQ+nXfoUmRvpoLlnJq7TFuOlik6FaMQcQT6fcO6WrDId
0uum3Yk/zId53+TZ29bQ0fk+NF3heL8DDdRCy3KvyPDROlMw57fttFEebCiW
Fe07PQYO30N8XZp5sCt09ETMz1E0Pu49MXMzyh4FveZsB6HTGB+1v7Mo+YUD
Dw5ULLO710aFeLlf5xRWIf77Yy/voA7GR73I/ejUPJ8KtO+49GON2Pk9A68V
Y4GPubBAfdzgpdkIOM2+ZrjTnQvSsi/llyL+bTIfPE698HufQYHOZ/4fxaZh
5/NSYV7F9GEOyOeydFzoSF8JvhW9KI0DGa/n4q+nYnzUllNfny41JsPaYRz+
6gbsHLeCl/YGRyobFu9ulS8qJkHHB9UP6YifbKPflyy+iPFRt71/zxhZQAJV
cZtx0wNsOPCrTug2osvcBi/rbpJiw1DaJcncGxgfxbk3wbaIJsKK3Utv07ox
Pkr3cFmmwysWnDiwy8BvggC/9zxbsA3JA5GwoGrNtxgfdUhDOaUnggDKSpdm
d/czoXuGyrMvKgRorDq/XfECE4ZXbq/TlML84oclLzYmzSbA3Fihwy1HML+Y
rbeyXw+YsAE8LS++xs4vWQdWRw9n4cFFrd44pI0Bbk9rwiUjMf/4eMf26l5v
PBhU5MGxeAbcFJ3dfGgfHhqSyuzKDzHgZ6lbbJg+5iezc46eywY82I4+GRn9
H3zUW/n9MsYqDFjxdWzePgmMjxqrWpdROx0PE+Zull3tdFhpuIrXzcRBle/1
FqUiOljOCjK5QcD8JK6+ajmlGwezd5oodtrSIdr+wNChRsw/7iuS0OdW46BO
4quB12w66JGLWn+U4yD2TOuShD4arE883Pv0IcZHbRuRZU4rxsGTcgYv05kG
B9I6tn4uwEGZkFbGTjEkT3rFxOTzMT7q6P415xSR8YO162JMC8cgXJWZ1Ir8
vPDxNJl5ZmOg8iG6Nq8Q46O6TL8INVTgINi+MacdyZtTTY1Bci8wPqrVJlJx
/lscBDQclJWcN4rooGgJx/c4uLLy0YddfCqYptwgSw1gfNSJDXEhozQc7Mfz
LO7aUSFVY/XAyEw8Eg/MiBniVHg0e9YnY5l/5aPyytpTrZNHILdrpbSJBR6q
tkite2AwAsf9WwYdnDE+6oCW4T3GVTyoxUt0djRRYOHMG5y4JDzs02xaW4Po
9AupZpI6zRgf9aLWT2RbHx5E3+AsdEwxPupLvTUhRBXRXyG39oVYYnxU1sdd
79lIPK87u8P6bjDGR3ma3spL3EOGkqjdDy5+IYDVzHOWcxeRoU9cXrtOFPMl
wV8G5k3bSQSdLXZth19gPiZbKs4Cn04CmvUP6RXFRGg/X8Xd50mCDYvj90fO
wvgoXwEXNfk6Ejc6aGRLgiQtz7SwH9j3pHpducQqQfxUXgv3/QLEZ5qYqwfe
QvT+ZunpYkH/ykcZm/irtB0mwidvMYmaN2S4dGGW6eYDRLhVFXlSWZECYnNj
SaEqmP+JUAg/tGMpEapWVIx8qaCAscHvcGEhImjm+3za9pUCc4LdPQgcjI/y
bzLPjCYQYOus86/nIfUR/1s0cPpnAjxz9KF+ax0BL5LCdo86jI8acNuRcKOG
APlnTppbGVLReU60uX2j+CYVQscfRBzIw3ip0Qs3q2feJYDlt049mwdUKEs+
0yibi/FSYmqlMfNyCDCbMFbhNzEKqmqRnysTCVCbmPpifMcYiGpvFu9IxHip
D3OrtYVuEOCYQffw+1gaNG6l7qq5TYB+uuXce/k0ZB5ZMWF3MF5K/5gvlVhP
gOK0CB3J03QQNnzz5XAHAc7qrz7ZnEeHlJUDZzfgsXOOaVFr1fWmE+FrW+e3
w9IMcN54y24l4i8n69BCB8OLHhpEMHTYcyMjG+OfpvqlyTq75c3dW9qIPo1X
zohXncOCexP994SNmbBNNeWoOJ/5L3wDM969zbzsX/mG2+HZmsQMJkieoQRK
jjFBSOxi4osgjF/YVxOasvwEE1Qp20P3bcC4CediV9dV2iwok6XJWBkxIcZ+
PiXFjQWUe6e8PqtjPMPASuWN8iuZkBeSzwnJwHiISo2WptU1LEiO2lH8m4Lx
DPcjkmysPzDAfNp7oc+z2Whdt/Ts8adqsqHkV8vK+hyMZ2jVLWqqvMSAto+6
vZaIbxp/umrAM5QBF44t81p6kv3POYwQBixJaaOaBLJBXVlDIRfpA5P9cWwG
O8TFlAFe74w5awvY6HpEB4UsxJewYcPxNM1rSB+YPLeir57v+Xo1Ax7Nt/uU
3SfgcpYw4Afnvmc/gQ2eM5RtY0UYqN5+VORodpFHB4nMoNJgUQ4aD09uJq7i
yHJgN1PsfVozHW6On5e9AxzYuF1jpuQDOtr/KY8PeHIz6KDSKl8s7c9B+8qs
S3uFTl/gwBlnq6h4XzqUJseW1+RwYGzD02qyOR3V6ZPxmiHzfbcEngOL5hZd
VRCng6pHRt55IS56rtXoe3cBS4oLh7KjTNWHsP1zJVH7qHnPaZB+5uyb0A3Y
c/LCB5uKyxCf5RN9cjDoNA19HkeZXcJ7Yo34vKsXT7kd5cJINDfh8hwaur8/
mW+PNj5uckrkwoGdrUdnXBqD8z2WsVWPuBDG2O11UQHxkTKGXu96sHMAJyu9
82P6uPD8dbmIuuwYFJcWmOCRsUaqmNLTpWOoXhv++75H4W4YM9TiJxe4wkVs
2+JReOYSuV1yGg98aeqbVl0bRZ+/TdYLbovnwrmyPFAf7X49X3MU9vkFSZ1d
w4OkayWLynlU9LnYjJcGJ0tqqaDoe7nPbR8PrUdvtNJVkg7x4GwCeJhpUCFA
fSTUzI+H1je/QfzNz+d5UGj84zq1fgSODOS1bIzjQWlLf+eMkyOoXnVYmWcl
vgPx8QOHV366y0Pr6WZy1fLp93kwQRmafpxHgZ0+z6o3POSBcaF+9ad7FEjY
Mbuh/RkPrdcx53pDNep50Ec7MnhKgQI3/j6/hHzeMbnE1nkUmFDrvO36jofu
c/6oKsG9Qcb2CxJsNgpT4Par6Owt73mQ9t517G4FGW77FDQdbuWh/YPuxhZe
3MaDsKrAk1tTyLDYzXlpATLOXHu8wdyWDKn5Nuur23noPqfNw01m0zp48L78
1vaUrWTgHZWHEeT/iwZXb1T/QYIlYoTe8jYe2s8icY1Vesg4rUxF7EYiCeZM
S9vJRK5v66adlwoRfds2ayzPGBk3viRda/Inofc32Tcpdaachjoe8NV/Gjsv
IoH6fvXDuBoehAetUAoZJcLzj7fxHyp56D5lsyv0q5fxoNKqSSe2gAj5h2Sd
dhTzYOy3mIzBeSIo6Hpuc0TWY7Iuj71kfMhC/Ga6snLyJTfk8xyqnz/M5IFR
vS3L3IqIrufk+fN9Z88dEr3IA2rAhdCVVKQvKJZ+MjmDxI9+TjL9GQHu/PVj
njyMv3aaJTXhxgMrukh8dQwBzHcuoChZ8UDPyoy06iwBZi73fPj0IA/dz919
ebX3sA4PtpzcrZmwl4DG65KbSQfc5RD9ctxz/jkFHqp3nFZJDs6bzwO1y3on
k2l4NB/wsr12mxvx0JpAvCbC4MKFmT1eBvl4NL8m95/36+wnQAsX+En1aRIh
eLDUlRb5XclF9VvvqneiNCTfFyYvqXq7CQ+dSrFRl5Hxbf+d+anIeLIefNmw
4OFWZJzWRRXpPcOFIbgV1TCIQ+tP3pxNBx434KCotsbSm8OBTydmTfBysXNt
5J6ngSdDcAARQtPfO3JAdua9wehgjIfZ0vazVgwZC6kv05Syx87JqTqapilb
c8CR1KSm7ICDkKtWiWNzOTB9m2bAdTuMd1EJIdopHsWB7/aqmeIsNnitmUNY
Z46DaX3d9Z8es2H9ngurOkwxnkWnoK7+OjKeoWVotDGBDfzjUbLjB3Cwb/UO
jaOWbDDrvutM+h88S3nOw3G8GQ7Mcr7516uxgflb2eetFQ4+18XI9TNYYB+a
e9bkMMazLBXJZK6zxYHkc26YKeLPYoy010r44CBrVvaH3BgWLFynfkXNF+NV
1rwW61T3w4FSjFnYi3MY7xJFWlCN82ZBaNFJ3bthOPSc7Jj+rasecTi4tbHi
uL4aC8iP1VxcEjCexYO25duL6zjQyWoQ1pBhAU7TnGBShIOc5LJV2QNMOCbl
dSasEuNZnvjUts5oQb7/7e1F4alMmKOzLF6uFfm+yKrzjOtMSE0NV9EZwaG6
QibjCGvHCjxMz2At2C/JhENPr35lK/6P349x/6Hm23V4yJ+3JyR9Gsa/UOdZ
jIyxGVBqXGJ7zBvzgytMj0ZGJ+Ph0ia7qgOILjBS15Brf4b/H7rrn3wQ8RDi
EuYzoOVB6cnDswjwc+vbj/M4dIjTmL5inySm415LhdtLbSRA85a7P58gfbu6
NenA7D0EiFI/anygnA7Pat1GTU9ifArpc6qG8SUCrJEX+mgTjPEtCWc22Ckc
QnTjo7MJR98T4BVHeo6xFh2I2dvZC/sxnbk/svMFSBFh9GqNvclPRIceGFW3
lyNC7bSl+kwyDaaNt3gsNcP4k8n69Evh7JsxLxpQlV8S+flEaBpUqS9dgLx/
50gFtwXbx7/mfbhfjk2EeN7s7nu5GH8SFGNbJGc5BkYe8e2z9Elg/yaM5L5l
DHQvrazaYIHxJ//cJwmYu5eab24fhS6JzFWV10kw26DVcqRxFPouL7fsek+C
qhRlHdOwUUhqLzYrHcY4BrEN7eIRBBI4bDV0jD6K8SufInSiFK1HYSE3KD5t
BxkutKmOBzKpaD+REWKNxw5S4ebhVSLzzmJcxWlRn76j18gw44Wb27x4jMMI
EM6kTfhTQbnlHO8lhQwdZtW39RWp4Em5Hm6vhHEdB5doWjYYUGCRf/lS2TqM
A6G0m/1akTkCFu5SQ27ZFNh6rbUhyX4Eaj1qtnzv+fe8SVqHw/nibgo83r+1
xd92BFpXBlN2Z1Hgy8xNtnnJ2PccVZO+2/F8BJJ7bn49o4ddV+ki+p1fshRw
f2J7r245FWo2rhLSxZEB7xtwwsoRu8/8W6Hx26KosIwcKRQTi81LIeOjh7gP
GdZVJH5MfIvNY8PFLzkqRCpYFSluMd9IFtS9Ubh5fTpjxlJkHDh3/5Lt2LqU
f3IayTwwCq5t1LSbn7B1PFZnq+H6lgQqAe4tkYWjaFxsm1CWvVA+CiLveCSz
KBKqz8h7WtbMOIP434pTLX5iY5Dr09nwRAuLq1iuiMvoBhI4L1M+OLF8DPY/
3659W5UE6ZfmFevKY3E6GcfXg67L9N8mQlCwx4HV/DFIr/3h7x1HhJ/pzEW8
FVheTOYJ/vyNoQ2LiRAm+710cw8NPotKiCuOEuB0gZ6V4RIsT7s3KYmcUKCD
8vq7UXnZWF5+cPs1TSyFAE8sMtX3mdJB9P57yefHCVBnJRGvaU+HZYbPSudb
YXXA2N51re5KxL862BpeSKVD1/obu4PECHA3YFG8wWM69vsl5O5kx3bR4Vq4
k4zlG2zfySPyyh7XR3hYOy262UCKAXpLPS7ePo+HUxkXHO5sYoCf/vNbGo5Y
XUuK691qvhcPNX62X73NGBD/9vC7+p14eKm1b7OKPbbPNemP2iNOuN9cjOiC
Y8fmr0lkwOjlRwbzRbA6utgwpvQiBQdvhUl7bWoZ6HPum+cqL6a3MiDwerLV
29c46E3tNpo5woDYU9330h/g0Lqd0T59UUQyDvQZ412S0kygGh2RiruMg/Xh
q5usNzDRvvT38/9tTNj+wUB1IdLHGkfI69StmSAuFdaTYYX1iftWZXYy+3BQ
On2Fq84lJtQ0i1geVseBiFlVJxnxs/kltvuGVmN9iGBNElGfh4O0pVeUbuAR
P7xoz7x5vGFQ9z27fr8kC7JWC98/1j+M9rn8u9ZHGzuHgVj6YEGLBws9lzAr
vePsurMsmFVnxe9/MIz22YD3m8lriofBo4cpZxPHAonwT/ln7g9DrzI/73IH
C94+GXQKuTWM9nFH5aDG+GTk+18JL7fjsMCtIyQ2M2kYtjOrqD83sOHOooL5
qsh4UicsUOEuaUDGG7k7i/QOscEopcJ82jXk/ZpyOrYpbHh8urT5Ze4wqkNU
cTMts/OH4So1MHnGPTb4dc93vHtvGIozlbV0Gtjo/Uz62nlM3eiEF8MwlqD4
Kb6LDVriTuJz6oZB4XKNkhaDDUr1miuPIfMxqYs61kR3vhochqp6p1QRKQ6M
ehxUoTCGwXaf8ekUFQ4onDjgOFcC44y7uaXDXtI4oLzg59ps5EBE/PnZVgtw
ILaz6cMZdQ56TmNSt50ofB7zFNE5P2NsN8S6cUBndWj3yuM4MM4jPyv3wnTc
JD9hIHLQY9kbJB78rktqJ3Gg+mwzk/ABB1/uyJE/X8O46e6JQ8M9qYgP7nXc
Eo/Ec6W52QLfXA6kt5V+vTUHD3c3Wx95/gDjIcJlPEgbyjgg7Ni/RnUvxmkr
vWkx1Y3Eww7RH/R9dRxUF1d9muGc/4oDH+/Ir9ZNx0OmRU2X/zsO3BVnqHV0
I/nYMB9v/gH7fTLQtPShXRsH3icXPny1iADuRVFPi3s5wI5XMo0NIUDBltyf
/M/Y75NJGp3gPvnCAQsxdflMxEc4P5tjwO7nwNfU7sVKG4hgfLzwAecL9vtk
TIcllFL6OFCmKO18BdEB529XfK3v4cC5H1qNj/lEyHQZf3WjE/t9ModD5mw6
iFzP/TOvbNUOkuCQaqnEQCMHaufN3p2P1PtVCbrXWA3Yc4jJ+SD9P5MK07ig
9tJ+9gyPNNlNX+0/C+/tkp3w0n6x7rIWlfWI82JiYtJ+9a36aj/lZnhIyfmX
9sstZn7gmQdMP/UyTRrAejh7wXxO2ymI82K+fb+kbtfx1T5Py+/yth2v7I9U
mvf0NH21X36qWHjp3Vf2uR3v03+XIs6LgaWfeqbjWz4se23felz4ghqwnR+o
6PPy/qXX9qor7xuphSDW5d39y5b0yferfdi7SV6srG/sP91duLLD5qu9QJVa
/fnoN/Yr1fbfkdBD7J+YWF53+ZXCV3uDm3O37n/0xv7vLMGJjDxf7X/ctz4v
5P7Wvk5/4aUZbIj5dVh+ebpp+dJbwPaP7pmzDeeffrHXu7Xj6oMXb+2Vv/wo
/HzrC7zeM/y5KefqiS/24gmOEyRy39mfu5L6zn03MD/OCPy+cdk7e6sl1ktk
1iHOj7HsDtG7thKYfzc4fXN9+w6xr96K19tP8L19i82aPr46xPkxnmvFIz5n
frH/6O3KfwPYfmRpWv3sT+QX+xsmh77sFP5grzy7+sJdH8T5MVfnrhEW8/xi
X7pm2hYVY8T5L7yazHeWOXyw3yuw4F6Z+hd7f9OXBbMLPtinLVti3ySBODdk
cRh342RWYPkxcTPLubUf7K+U6opLPP1s/zNs/tYtz4H1Hr9o6s7Hn+H1nMXe
hslRQP5a3g6O1UA+/N6RhgrmE68/2L95rruFdzXi3JNXnm/mn5/92d7p2Mbv
3omI82IU93P/7uz+aH/5o1/9kULEuSr5W3NXMYZ9tvfX3Sf88OpH+8z9DFE9
wH7P4vSWKSY3PtrPDHpgr2KGeZ4MbLwVFi6w+5vQz9dEP18AfT8H+vwGen4H
AK4pIwY=
   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FV4EAQUBeCNERs1GKNjGzCkG6Q7JERJEaS7pbu7QUIJQVIJBUEFBKVT
6UYJpbs7/308/Oe+npdzo5p3qdU5MCAgIIuIubEIIjZxiEs8ggkhPglISCIS
E0oSkhJGMsJJTgpSkorUpCEt6UhPBiKIJIqMZCIz0TG9+ICsZCM7OchJLnKT
h7zkIz8FKEghCvMhRShKMYpTgpKUojRlKEs5ylOBilSiMh9RhapUozofU4NP
+JSa1KI2dahLPT6jPp/TgIZ8QSMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOF
L+lKN7rTg570ojd96Es/+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJT
mMpXTGM6M5jJ13zDLGYzh7l8yzzm8x0LWMgiFrOEpXzPDyxjOStYyY/8xCpW
8zNrWMsv/MpvrGM9G/idjWziD/5kM1vYyja2s4Od7GI3e9jLPv7ib/ZzgIMc
4jBHOMoxjnOCk5ziNGf4h385yznOc4H/+J+LXOIyV7jKNa5zg5vc4jZ3uMs9
7vOAhzziMU94yjOe84KXvOI1b3hLzPgDiUUQsYlDXOIRTAjxSUBCEpGYUJKQ
lDCSEU5yUpCSVKQmDWlJR3oyEEEkUWQkE5mJDnz/l94BqkyEZw==
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0FdbDQAAgOHjp7hCIZK9k+yVmV3ICMcMZe+9Z0YyM0P23nvFsbL3yB4p
V70u3uf5rr+SicG4wSUCgUCIUqI0ZQgjnLKUozwRVKAikVQiispUoSrVqE4N
alKL2tShLvWoTzQNiKEhsTSiMU1oSjOa04KWtKI1bYijLe1oTwc60ol4OtOF
rnSjOz3oSQKJ9KI3fUiiL/3ozwCSGcgg/k8KMoShDGM4IxhJCqMYzRhSSWMs
4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEpy1jOClayinRWs4a1
rCOD9WSygY1sYjNb2EoW29jODnayi91ks4e97COH/RzgIIc4zBGOcozjnOAk
pzjNGc5yjvNc4CKXuMwVrnKN69zgJre4TS53uEuIe9znAQ95RB6PecJTnvGc
F7zkFa95w1ve8Z4PfOQT+XzmC1/5xnd+8JNf/OYPBfylkCL+UQyMFXsG
      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwV02lgDwQAxuH/LsfMsDFsmBkz1zbscMw259zZKh3kVq42uSW66I4Oyl0p
RxGKDipXKVcnRemW+yxHytDTh+f35f38JgwqLiwKCgQCBXKFEq5yjev/D8GB
QBDBhBBKGKUoTRnKEk45IihPJBWoSCWiiKYyVYihKtWoTixx1KAmtYinNgnU
IZG61COJ+iTTgIY0ojFNSCGVNJrSjOakk0EmWbSgJa1oTTZtyCGXPNrSjvZ0
oCOdyKczXehKN7rTg57cQC8KKORGbuJmenMLt3Ibt9OHvtxBP/ozgIEMYjBD
GMqd3MUwhjOCkYziboooZjT3MIaxjGM8E5jIJCZzL1O4j6lM434e4EEe4mGm
M4NHeJTHeJwneJKneJqZzOIZnuU5nmc2c3iBF5nLPOazgIUsYjEv8TKvsIRX
eY2lLGM5K3idN1jJKt5kNWtYy1u8zTrW8w7v8h7vs4GNfMCHfMQmNrOFrWzj
Yz5hO5/yGTvYyS52s4fP+YIv+Yqv+Ya97ONbvmM/B/ieHzjIj/zEz/zCr/zG
7xziDw5zhKMc4zgnOMkpTnOGs5zjT/7iPBe4yCX+5jL/8C9XKOEq17hOIMT/
CSaEUMIoRWnKUJZwyhFBeSKpQEUqEUU0lalCDFWpRnViiaMGNalFPLVJoA6J
1KUeSdQnmQY0pBGNaUIKqaTRlGY0J50MMsmiBS1pRWuyaUMOueTRlna0pwMd
6UQ+nelCV7rxHzt1lII=
      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwNxGOAFgYAANAvm2vZxqot261avuy6rLvMZWt5uS0u2+aqZdu2tfh+vJcq
ODQoJEwgEEivCuECgYpUojJVqEoQ1ahODWpSi9rUoS71qE8DGtKIxjQhmKY0
ozktaEkrWtOGtrSjPSGE0oGOdKIzXehKN7rTg570oje/04e+9KM/AxjIIAYz
hKEMYzgjGMkoRjOGPxjLOMYzgYlMYjJ/MoWpTGM6M5jJLGbzF38zh7nMYz4L
WMg/LGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvbz
Lwc4yCH+4zBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs9
7vOAhzziMU94yjOe84KXvOI1b3jLO97zgY/8zyc+84WvfCMQPhAIQ1jCEZ4I
RCQSkYlCVKIRnRjEJBaxiUNcfiAePxKfBCQkEYlJQlKSkZwUpCQVqUlDWtKR
ngxkJBOZycJPZCUb2fmZX8hBTnKRmzzkJR/5KUBBClGYIhSlGMUpQUlKUZpf
KUNZyvEb5alARSpRmSpUJYhqVKcGNalFbepQl3rUpwENaURjmhBMU5rRnBa0
pBWtaUNb2tGeEELpQEe+Az6+k0Y=
      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwNwwVSEAEAAMBDQWzATgQVxe5ExIAP+AQegDOCrWB3dze2GKjY3R3Y3d2Y
oLg7s7GpffukhQRBkG+/0CBIN8P+DnCggxzsEIc6zOFmmuUIRzrK0Y5xrOMc
7wQnOsnJTnGq05zuDGc6y9nOca7znO8CF7rIxS5xqctc7gpXusrVrjHbta5z
vRvc6CY3u8Uct7rN7e4w153ucrd57nGv+9zvAQ96yMMe8ajHPO4JT3rK057x
rOc87wUvesnLXvGq17xuvje86S1ve8e73vO+D3zoIx/7xKc+87kvfOkrX/vG
t77zvR/86Cc/+8WvfrPA7/7wp7/87R8LLfKv/yw2CAuCEEtY0lDDLGW4pS1j
WctZ3gpWNMJIo6xkZatY1WpWt4Y1rWVt61jXaOsZY6z1bWBD42xkY+NtYlOb
2dwWtrSVrW1jW9vZ3g52tJOd7WJXE+xmot1Nsoc97WVvk03xP10ideQ=
      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwNxGeADgQAANCP7L3KaNijoqyMSjZ3Z52zznZ3xu2z9zh73Rnn7hyHUBTR
RFaDilIoNAhlVihUduH9eK9iZFJYYo5AIBCuNrkDgbYEEUwI7WhPBzrSiVA6
E0YXutKN7vQgnJ70ojd96Es/+jOACCKJYiCDGMwQookhljjiSSCRJIYyjOGM
YCSjGM0YxjKO8UxgIpOYzBSSmco0pjODmcxiNnOYyzzmk0IqC1jIIhaTxhLS
ySCTpWSxjOVks4KVrOJVVrOGtbzG66xjPW/wJhvYyFtsYjNv8w7v8h7v8wFb
2Mo2PmQ7O9jJLnbzER/zCZ+yh718xud8wT728yVfcYCv+YaDHOIw3/IdRzjK
Mb7nB37kJ45zgp85ySlO8wu/coaznOM8F7jIb/zOH1ziMlf4k7+4yjWu8zf/
8C83uMktbnOHu9zjP/7nPg8I5AkEcpCTR8hFbvKQl3zkpwAFKURhilCUYhSn
BCUpxaM8RmnKUJZyPM4TPMlTlKcCFalEZapQlWpUpwZP8wzPUpNaPMfz1KYO
dalHfV6gAQ1pRGNe5CVepgmv0JRmNKcFLWlFa9rQliCCCaEd7elARzoRSmfC
6EJXutGdHoTTk170pg996Ud/BhBBJFEMZBCDGUI0McQSRzwJJJLEUIYxnBGM
ZBSjGcNYxjGeCUxkEpOZQjJTmcZ0ZjCTWcxmDnOZx3xSSGUBC1nEYtJYQjoZ
ZLKULJaxnGxWsJKHaz2v5w==
      "]]}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{0.5, 1.8}, {0.3, 2.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.592153855243616*^9, 3.592153884373588*^9}, 
   3.592154003655224*^9, 3.592154183638941*^9, 3.59215431361766*^9, 
   3.592154408212535*^9, 3.597410467529414*^9, 3.5974108367782784`*^9, 
   3.597414923020356*^9, 3.5974153270074863`*^9, 3.5974167333199587`*^9, 
   3.597416808611691*^9, 3.59741703184201*^9, 3.5974176215216427`*^9, 
   3.597418123806299*^9, 3.5974182632210617`*^9, 3.597418516864141*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{805, 972},
WindowMargins->{{Automatic, 180}, {Automatic, 11}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 215, 4, 51, "Title",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[797, 28, 290, 6, 26, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1124, 39, 148, 3, 34, "Subsection"],
Cell[CellGroupData[{
Cell[1297, 46, 942, 22, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2242, 70, 894, 21, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3139, 93, 1230, 33, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4372, 128, 882, 18, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5303, 152, 285, 5, 34, "Subsection"],
Cell[CellGroupData[{
Cell[5613, 161, 1959, 40, 58, "Input"],
Cell[7575, 203, 2758, 79, 103, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10382, 288, 236, 3, 34, "Subsection"],
Cell[10621, 293, 179, 4, 26, "Text"],
Cell[10803, 299, 1294, 20, 56, "Text"],
Cell[CellGroupData[{
Cell[12122, 323, 723, 20, 27, "Input"],
Cell[12848, 345, 1335, 36, 46, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14232, 387, 272, 4, 34, "Subsection"],
Cell[CellGroupData[{
Cell[14529, 395, 793, 19, 27, "Input"],
Cell[15325, 416, 2337, 61, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17699, 482, 793, 19, 27, "Input"],
Cell[18495, 503, 2401, 64, 83, "Output"]
}, Open  ]],
Cell[20911, 570, 159, 3, 26, "Text"],
Cell[CellGroupData[{
Cell[21095, 577, 1215, 22, 73, "Input"],
Cell[22313, 601, 211, 4, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22573, 611, 400, 7, 49, "Subsection"],
Cell[22976, 620, 1147, 26, 43, "Input"],
Cell[24126, 648, 1495, 34, 58, "Input"]
}, Open  ]],
Cell[25636, 685, 384, 7, 53, "Subsection"],
Cell[CellGroupData[{
Cell[26045, 696, 298, 5, 26, "Subsection"],
Cell[26346, 703, 430, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[26801, 716, 204, 5, 27, "Input"],
Cell[27008, 723, 425, 7, 30, "Output"]
}, Open  ]],
Cell[27448, 733, 95, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[27568, 738, 744, 18, 27, "Input"],
Cell[28315, 758, 2251, 51, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30603, 814, 256, 4, 27, "Input"],
Cell[30862, 820, 195, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31106, 829, 355, 6, 36, "Subsection"],
Cell[31464, 837, 356, 11, 116, "Text"],
Cell[31823, 850, 148, 2, 26, "Text"],
Cell[31974, 854, 1231, 27, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33242, 886, 334, 6, 34, "Subsection"],
Cell[33579, 894, 1356, 31, 43, "Input"],
Cell[CellGroupData[{
Cell[34960, 929, 169, 3, 27, "Input"],
Cell[35132, 934, 2042, 62, 53, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37223, 1002, 380, 7, 34, "Subsection"],
Cell[37606, 1011, 517, 15, 27, "Input"],
Cell[38126, 1028, 87, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[38238, 1033, 426, 12, 27, "Input"],
Cell[38667, 1047, 756, 18, 27, "Output"]
}, Open  ]],
Cell[39438, 1068, 88, 1, 26, "Text"],
Cell[39529, 1071, 421, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[39975, 1084, 165, 3, 27, "Input"],
Cell[40143, 1089, 5148, 157, 209, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45328, 1251, 447, 13, 27, "Input"],
Cell[45778, 1266, 715, 16, 47, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46542, 1288, 381, 6, 50, "Subsection"],
Cell[46926, 1296, 116, 2, 26, "Text"],
Cell[CellGroupData[{
Cell[47067, 1302, 569, 11, 27, "Input"],
Cell[47639, 1315, 2880, 75, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50556, 1395, 571, 11, 27, "Input"],
Cell[51130, 1408, 2861, 74, 130, "Output"]
}, Open  ]],
Cell[54006, 1485, 162, 2, 26, "Text"],
Cell[CellGroupData[{
Cell[54193, 1491, 660, 14, 27, "Input"],
Cell[54856, 1507, 1086, 27, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55979, 1539, 660, 14, 27, "Input"],
Cell[56642, 1555, 945, 25, 52, "Output"]
}, Open  ]],
Cell[57602, 1583, 100, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[57727, 1588, 840, 21, 43, "Input"],
Cell[58570, 1611, 5286, 127, 225, "Output"]
}, Open  ]],
Cell[63871, 1741, 170, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[64066, 1749, 948, 24, 43, "Input"],
Cell[65017, 1775, 734, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65788, 1790, 948, 24, 43, "Input"],
Cell[66739, 1816, 731, 10, 27, "Output"]
}, Open  ]],
Cell[67485, 1829, 175, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[67685, 1837, 294, 8, 27, "Input"],
Cell[67982, 1847, 501, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68520, 1863, 391, 8, 27, "Input"],
Cell[68914, 1873, 2784, 79, 129, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71735, 1957, 736, 15, 27, "Input"],
Cell[72474, 1974, 618, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73129, 1989, 738, 15, 27, "Input"],
Cell[73870, 2006, 643, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74550, 2021, 556, 13, 27, "Input"],
Cell[75109, 2036, 1316, 36, 52, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[76474, 2078, 448, 8, 34, "Subsection"],
Cell[76925, 2088, 1062, 29, 43, "Input"],
Cell[77990, 2119, 819, 18, 27, "Input"],
Cell[78812, 2139, 113, 1, 26, "Text"],
Cell[78928, 2142, 607, 15, 27, "Input"],
Cell[79538, 2159, 558, 15, 27, "Input"],
Cell[80099, 2176, 254, 6, 27, "Input"],
Cell[80356, 2184, 259, 5, 27, "Input"],
Cell[CellGroupData[{
Cell[80640, 2193, 6600, 132, 343, "Input"],
Cell[87243, 2327, 29989, 501, 367, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
